OPTIONS PS=66 LS=165 NOCENTER COMPRESS=YES;



TITLE 'POST TANF SURVEY : STEPA RUN#001 FINAL.SAS 05-11-01';
* Programmer: Rick Hendra,MDRC
* ======================================================================
  POST TANF SURVEY INPUT STATEMENT, FORMATS AND LABELS OF PUF VARIABLES
  ====================================================================== ;


LIBNAME  LIBRARY '';
LIBNAME  PTANF   '';
FILENAME ASCII   'CUYSVPUF';
*** BEGIN CODE FOR FORMAT STATEMENT CREATION ****;

PROC FORMAT LIBRARY=LIBRARY;

     VALUE YNA        1  ="1:Yes"
                      2  ="2:No"
                      7  ="7:Don't Know"
                      8  ="8:Refused";

     VALUE DKRA       97 ="97:Don't Know"
                      98 ="98:Refused";

     VALUE DKRB     9997 ="9997:Don't Know"
                    9998 ="9998:Refused";

     VALUE DKRC        7 ="7:Don't Know"
                       8 ="8:Refused";


     VALUE GRADE     1  ="1:Ungraded Prgram"
                     2  ="2:Grade 1-11"
                     3  ="3:12th Grade/Senior Year"
                     4  ="4:1 Year of College"
                     5  ="5:2+ Years of College"
                     7  ="7:Don't Know"
                     8  ="8:Refused";

     VALUE HSDIPL     1  ="1:Yes, received HS diploma"
                      2  ="2:No, did not receive diploma";

     VALUE MARRIED    1  ="1:Married, living w/husband"
                      2  ="2:Separated/not living w/husband"
                      3  ="3:Divorced"
                      4  ="4:Widowed"
                      7  ="7:Don't Know"
                      8  ="8:Refused";

     VALUE HOUSING    01 ="1:R owns home"
                      02 ="2:Lives w/others, pays no rent"
                      03 ="3:Lives w/others, pays some rent"
                      04 ="4:R rents home"
                      05 ="5:Lives in another arrangement"
                      06 ="6:Homeless, living on street"
                      07 ="7:Living in shelter"
                      08 ="8:Treatment-related facility"
                      09 ="9:In jail"
                      95 ="95:Other arrangement"
                      97 ="97:Don't Know"
                      98 ="98:Refused";

        VALUE LIFE    01 ="1:Specified in weeks"
                      02 ="2:Specified in months"
                      03 ="3:Specified in years"
                      96 ="96:All my life"
                      97 ="97:Don't Know"
                      98 ="98:Refused";

       VALUE TIMEA     1 ="1:Weeks"
                       2 ="2:Months"
                       3 ="3:Years"
                       7 ="4:Don't Know"
                       8 ="8:Refused";

       VALUE COUPLE    1 ="1:Yes"
                       2 ="2:No"
                       3 ="3:Yes,same sex partner"
                       7 ="7:Don't Know"
                       8 ="8:Refused";

       VALUE CHILDA    95 ="95:Specify"
                       96 ="96:No Other"
                       97 ="97:Don't Know"
                       98 ="98:Refused";

       VALUE GENDER     1 ="1:Male"
                        2 ="2:Female"
                        7 ="7:Don't Know"
                        8 ="8:Refused";


      VALUE RELATEA     01 ="1:R's spouse"
                        02 ="2:R's partner"
                        03 ="3:R's Biological child"
                        04 ="4:Bio child of R's spouse/partner"
                        05 ="5:R's adopted/foster child"
                        06 ="6:Adpted/Foster child of partner/spouse"
                        07 ="7:R's mother"
                        08 ="8:R's father"
                        09 ="9:R's foster parent"
                        10 ="10:R's sibling"
                        11 ="11:Other relative"
                        12 ="12:Friend/Non-relative"
                        13 ="13:R's grandchild"
                        14 ="14:Partner/spouse's grandchild"
                        97 ="97:Don't Know"
                        98 ="98:Refused";

       VALUE AGE        1 ="1:Under 3 years old"
                        2 ="2:3 to 5 years old"
                        3 ="3:6 to 12 years old"
                        4 ="4:13 to 17 years old"
                        5 ="5:18 years old or older"
                        7 ="7:Don't Know"
                        8 ="8:Refused";

       VALUE LIVE       01 ="1:Maternal grandparent"
                        02 ="2:Other maternal relative"
                        03 ="3:Child's biological father"
                        04 ="4:Paternal relative"
                        05 ="5:Foster home"
                        06 ="6:Alone/with friends/partner"
                        07 ="7:In school away from home"
                        08 ="8:In jail/juvenile facility"
                        09 ="9:In the military"
                        10 ="10:In the hospital"
                        11 ="11:Child's biological mother"
                        95 ="95:Other"
                        97 ="97:Don't Know"
                        98 ="98:Refused";

       VALUE RELATEB     1 ="1:Improved"
                         2 ="2:Become worse"
                         3 ="3:Stayed about the same"
                         7 ="7:Don't Know"
                         8 ="8:Refused";

       VALUE PUBLIC      1 ="1:Subsidzd home,Some rent pd by publc ag"
                         2 ="2:Living in public housing"
                         3 ="3:No"
                         7 ="7:Don't Know"
                         8 ="8:Refused";


        VALUE CONDTION   1 ="1:Excellent condition"
                         2 ="2:Good condition"
                         3 ="3:Fair condition"
                         4 ="4:Poor condition"
                         7 ="7:Don't Know"
                         8 ="8:Refused";

        VALUE SATISFY    1 ="1:Very satisfied"
                         2 ="2:Somewhat satisfied"
                         3 ="3:In the middle"
                         4 ="4:Somewhat dissatisfied"
                         5 ="5:Very dissatisfied"
                         7 ="7:Don't Know"
                         8 ="8:Refused";

        VALUE SAFE       1 ="1:Very safe"
                         2 ="2:Safe"
                         3 ="3:Unsafe"
                         4 ="4:Very unsafe"
                         7 ="7:Don't Know"
                         8 ="8:Refused";

        VALUE TIMEB      1 ="1:10 minutes"
                         2 ="2:20 minutes"
                         3 ="3:30 minutes"
                         4 ="4:Over 30 minutes"
                         7 ="7:Don't Know"
                         8 ="8:Refused";

        VALUE NEIGHB     1 ="1:No problem at all"
                         2 ="2:A small problem"
                         3 ="3:A big proble,"
                         7 ="7:Don't Know"
                         8 ="8:Refused";

        VALUE WORKINGA   1 ="1:Working for employer only"
                         2 ="2:Self-employed"
                         3 ="3:Both"
                         7 ="7:Don't Know"
                         8 ="8:Refused";


        VALUE WORKINGB 77 ="77:Still working"
                       97 ="97:Don't Know"
                       98 ="98:Refused";


        VALUE WORKINGE 7777 ="7777:Still working"
                       9996 ="9996:Start/end same year"
                       9997 ="9997:Don't Know"
                       9998 ="9998:Refused";


       VALUE WORKINGD    01 ="1:Regular daytime shift"
                         02 ="2:Regular evening shift"
                         03 ="3:Regular night shift"
                         04 ="4:Rotating shift"
                         05 ="5:Split shift"
                         06 ="6:Irregular schedule"
                         95 ="95:Something else"
                         97 ="97:Don't Know"
                         98 ="98:Refused";

        VALUE FREQA      01 ="1:Per hour"
                         02 ="2:Per day"
                         03 ="3:Per week"
                         04 ="4:Every two weeks"
                         05 ="5:Twice a month"
                         06 ="6:Once a month"
                         07 ="7:Yearly"
                         95 ="95:Some other unit"
                         97 ="97:Don't Know"
                         98 ="98:Refused";

        VALUE HEALTHA     1 ="1:Below $10"
                          2 ="2:$11 to $25"
                          3 ="3:$26 to $50"
                          4 ="4:$51 to $75"
                          5 ="5:$76 to $100"
                          6 ="6:Over $100"
                          7 ="7:Don't Know"
                          8 ="8:Refused";


         VALUE TRANSPRT  01 ="1:Drive own car"
                         02 ="2:Drive someone else's car"
                         03 ="3:Walk"
                         04 ="4:Get a ride w/someone"
                         05 ="5:Ride bus/other public transportation"
                         06 ="6:Ride another way"
                         07 ="7:R works at home"
                         95 ="95: Some other way"
                         97 ="97:Dont Know"
                         98 ="98:Refused";

         VALUE JOB        1 ="1:Did you quit?"
                          2 ="2:Were you laid off?"
                          3 ="3:Were you fired?"
                          4 ="4:Did the job end?"
                          7 ="7:Don't Know"
                          8 ="8:Refused";


       VALUE WORKINGC    1 ="1:Working for employer"
                         2 ="2:Self-employed"
                         7 ="7:Don't Know"
                         8 ="8:Refused";

       VALUE INCOMEA     01 ="1:$100"
                         02 ="2:$200"
                         03 ="3:$400"
                         04 ="4:$600"
                         05 ="5:$800"
                         06 ="6:$1,000"
                         07 ="7:$1,500 or more"
                         97 ="97:Don't Know"
                         98 ="98:Refused";

       VALUE INCOMEB     01 ="1:$100"
                         02 ="2:$200"
                         03 ="3:$300"
                         04 ="4:$400"
                         05 ="5:$500"
                         06 ="6:$600"
                         07 ="7:$700"
                         08 ="8:$750 or more"
                         97 ="97:Don't Know"
                         98 ="98:Refused";

        VALUE INCOMEC     1 ="1:$100"
                          2 ="2:$200"
                          3 ="3:$300"
                          4 ="4:$400"
                          5 ="5:$500 or more"
                          7 ="7:Don't Know"
                          8 ="8:Refused";

         VALUE INCOMED     01 ="1:$50"
                           02 ="2:$100"
                           03 ="3:$200"
                           04 ="4:$300"
                           05 ="5:$400"
                           06 ="6:$500"
                           07 ="7:$600"
                           08 ="8:$700"
                           09 ="9:$750 or more"
                           97 ="97:Don't Know"
                           98 ="98:Refused";

         VALUE EITC        1 ="1:Yes"
                           2 ="2:No"
                           6 ="6:Didn't file tax return"
                           7 ="7:Don't Know/Not sure/Can't remember"
                           8 ="8:Refused";

         VALUE DEBT        9991 ="9991:Less than $500"
                           9992 ="9992:$500 to $1,000"
                           9993 ="9993:$1,001 to $2,000"
                           9994 ="9994:More than $2,000"
                           9997 ="9997:Don't Know"
                           9998 ="9998:Refused";

         VALUE BILLS       1 ="1:Below $50"
                           2 ="2:$50 to $74"
                           3 ="3:$75 to $99"
                           4 ="4:$100 to $149"
                           5 ="5:$150 or more"
                           7 ="7:Don't Know"
                           8 ="8:Refused";

         VALUE PERIODA     01 ="1:Prior month only"
                           02 ="2:Prior year"
                           03 ="3:Prior 3 months (quarter)"
                           04 ="4:Past 2 months"
                           95 ="95:Other"
                           97 ="97:Don't Know"
                           98 ="98:Refused";

         VALUE FREQB       1 ="1:Almost every month"
                           2 ="2:Some months but not every month"
                           3 ="3:Only 1 or 2 months"
                           7 ="7:Don't Know"
                           8 ="8:Refused";

         VALUE FREQC       1 ="1:Often true"
                           2 ="2:Sometimes true"
                           3 ="3:Never true"
                           7 ="7:Don't Know"
                           8 ="8:Refused";


         VALUE ENOUGH      1 ="1:Enough of the kinds we wanted"
                           2 ="2:Enough, not always the kind we wanted"
                           3 ="3:Sometimes not enough to eat"
                           4 ="4:Often not enough to eat"
                           7 ="7:Don't Know"
                           8 ="8:Refused";


         VALUE YNB         1 ="1:Yes"
                           2 ="2:No"
                           3 ="3:Not applicable"
                           7 ="7:Don't Know"
                           8 ="8:Refused";

         VALUE END         01 ="1:Cut off by welfare dept"
                           02 ="2:Own decision"
                           03 ="3:Still receive welfare"
                           04 ="4:Joint decision"
                           95 ="95:Other"
                           97 ="97:Don't Know"
                           98 ="98:Refused";

         VALUE REASON     01 ="1:Earnings made R ineligible"
                          02 ="2:Assets were too high"
                          03 ="3:Youngest child/grandchild turned 18"
                          04 ="4:Sanctioned"
                          05 ="5:Reached end of welfare limit"
                          06 ="6:Not a U.S. citizen"
                          07 ="7:Change in # of dependent children"
                          08 ="8:Getting benefits from another program"
                          09 ="9:Non-compliant"
                          95 ="95:Other"
                          97 ="97:Don't Know"
                          98 ="98:Refused";

         VALUE COVEREDA    1 ="1:Yes, all covered"
                           2 ="2:Some covered"
                           3 ="3:No, none covered"
                           7 ="7:Don't Know"
                           8 ="8:Refused";

         VALUE COVEREDB    01 = "1:Gave Response"
                           96 ="96:Never had coverage"
                           97 ="97:Dont Know"
                           98 ="98:Refused";

         VALUE COVEREDC    1 ="1:All"
                           2 ="2:Some"
                           3 ="3:None"
                           7 ="7:Don't Know"
                           8 ="8:Refused";

          VALUE HEALTH     1 ="1:Excellent"
                           2 ="2:Very good"
                           3 ="3:Good"
                           4 ="4:Fair"
                           5 ="5:Poor"
                           7 ="7:Don't Know"
                           8 ="8:Refused";


          VALUE DKRD       95 ="95:Other"
                           97 ="97:Don't Know"
                           98 ="98:Refused";

          VALUE FREQD      1 ="1:All of the time"
                           2 ="2:Most of the time"
                           3 ="3:Some of the time"
                           4 ="4:None of the time"
                           7 ="7:Don't Know"
                           8 ="8:Refused";

          VALUE SCHOOLA    01 ="1:Graduated"
                           02 ="2:Dropped out"
                           03 ="3:Suspended/expelled"
                           04 ="4:Health problems"
                           05 ="5:Child is home schooled"
                           06 ="6:Child on summer break"
                           07 ="7:Hasn't started school yet"
                           95 ="95:Other"
                           97 ="7:Don't Know"
                           98 ="8:Refused";

          VALUE SCHOOLB    1 ="1:Very well"
                           2 ="2:Well"
                           3 ="3:Average"
                           4 ="4:Below average"
                           5 ="5:Not well at all"
                           7 ="7:Don't Know"
                           8 ="8:Refused";

           VALUE FAMILY    1 ="1:Improved"
                           2 ="2:Became worse"
                           3 ="3:Stayed the same"
                           4 ="4:Mixed"
                           7 ="7:Don't Know"
                           8 ="8:Refused";

            VALUE DEMO    01 ="1:African American/Carribean"
                          02 ="2:White"
                          03 ="3:Native American/Alaskan"
                          04 ="4:Asian/Pacific Islander"
                          05 ="5:Hispanic/Latina"
                          06 ="6:Multi-racial"
                          95 ="95:Other"
                          97 ="97:Dont Know"
                          98 ="98:Refused";


          VALUE WORKINGF   99999.97 = "99999.97:Don't Know"
                           99999.98 = "99999.98:Refused";


          VALUE DKRE        997 = "997:Don't Know"
                            998 = "998:Refused";

          VALUE MONTHA     01 = "1:January"
                           02 = "2:February"
                           03 = "3:March"
                           04 = "4:April"
                           05 = "5:May"
                           06 = "6:June"
                           07 = "7:July"
                           08 = "8:August"
                           09 = "9:September"
                           10 = "10:October"
                           11 = "11:November"
                           12 = "12:December"
                           77 = "77:Current"
                           96 = "96:End/start same month"
                           97 = "97:Dont Know"
                           98 = "98:Refused";

       VALUE HUD            1 = "1:HUD"
                            2 = "2:Non-HUD";

       VALUE SITE           1 = "1:Cleveland"
                            2 = "2:Los Angeles: Non-HUD"
                            3 = "3:Los Angeles: HUD";

       VALUE MODE           1 = "1:Tracker initiated"
                            2 = "2:R called in"
                            3 = "3:Phone center initiated";

       VALUE LANGUAGE       0 = "0:English"
                            1 = "1:Spanish";


       VALUE CONFIRM        1 = "1:Confirmed"
                            2 = "2:Not confirmed";

       VALUE LEFT           01 = "1:Child wanted to live w/father"
                            02 = "2:Couldnt afford to care for child"
                            03 = "3:To go to work/school"
                            04 = "4:Behavioral problem,C w/relative/friend"
                            05 = "5:Removed by social service agency"
                            06 = "6:Institutionalized (health problem)"
                            07 = "7:Institutionalized (emotional problem)"
                            08 = "8:Child is married"
                            09 = "9:Has a child, lives on own"
                            10 = "10:Child is > 18, lives on own"
                            95 = "95:Other specified"
                            97 = "97:Dont Know"
                            98 = "98:Refused";


      VALUE WHYL
                           01  ="01:GOT A JOB"
                           02  ="02:MORE HOURS/RAISE/MORE EARNINGS"
                           03  ="03:MARRIED/REMARRIED"
                           04  ="04:MOVED IN WITH A PARTNER/WHO HELPS SUPPT"
                           05  ="05:MOVED IN WITH FAMILY"
                           06  ="06:MOVED TO ANOTHER COUNTY/STATE"
                           07  ="07:WANTED TO SAVE UP MONTHS ON CLOCK"
                           08  ="08:WANTED TO AVOID WORK REQUIREMENTS"
                           09  ="09:COULDNT STAND  THE HASSLES"
                           10  ="10:DIDNT WANT IT ANYMORE"
                           11  ="11:DIDNT NEED IT"
                           12  ="12:APPLIED FOR/GOT OTHER  ASSIST"
                           13  ="13:WELFARE WASNT ENOUGH  MONEY"
                           95  ="95:OTHER"
                           97  ="97:DONT KNOW"
                           98  ="98:REFUSED"    ;



        VALUE SPECIFD       01 = "1:Specified below";

        VALUE NOHEALTH      01 = "1:Cant afford"
                            02 = "2:Not eligible"
                            03 = "3:Have other coverage"
                            04 = "4:Need to enroll"
                            05 = "5:Missed enrollment appointment"
                            06 = "6:Did not like the plan"
                            07 = "7:Undecided about enrollment"
                            95 = "95:Other"
                            96 = "96:No Other"
                            97 = "97:Dont know"
                            98 = "98:Refused";

        VALUE QUIT          01 = "1:Transportation problem"
                            02 = "2:Pregnancy/child-birth related"
                            03 = "3:Health-related"
                            04 = "4:Not enough hours/pay/benefits"
                            05 = "5:Dissatisfied w/mgt or conditions"
                            06 = "6:Family responsibilities"
                            07 = "7:Difficulty with child care"
                            08 = "8:Found better job"
                            09 = "9:Moved away"
                            10 = "10:Conflict w/2nd job"
                            11 = "11:Conflict w/school"
                            95 = "95:Other"
                            97 = "97:Dont know"
                            98 = "98:Refused";

        VALUE FIRED         01 = "1:Work is slow/over"
                            02 = "2:Poor performance"
                            03 = "3:Abenteeism"
                            04 = "4:Pregnancy/health concerns"
                            95 = "95:Other"
                            96 = "96:No other"
                            97 = "97:Dont know"
                            98 = "98:Refused";

        VALUE KEEP          01 = "1:Higher pay rate"
                            02 = "2:Improved benefits"
                            03 = "3:Improved schedule/hours"
                            04 = "4:Commuting concerns"
                            05 = "5:Improved mgt/working conditions"
                            06 = "6:Nothing,didnt like job"
                            95 = "95:Other"
                            96 = "96:No other"
                            97 = "97:Dont know"
                            98 = "98:Refused";

      VALUE QUITA           01 = "1:Transportation problems"
                            02 = "2:Pregnancy/child-birth related"
                            03 = "3:Health-related/sick/injured/disabled"
                            04 = "4:Not enough hours/pay/benefits"
                            05 = "5:Dissatisfaction w/mgt or conditions"
                            06 = "6:Family responsibilities"
                            07 = "7:Difficulty with child care"
                            08 = "8:Found a better job"
                            09 = "9:Moved away"
                            10 = "10:Conflict with 2nd job"
                            11 = "11:Conflict with school"
                            95 = "95:Other"
                            96 = "96:No other"
                            97 = "97:Dont know"
                            98 = "98:Refused";

       VALUE UNEMPL         01 = "1:Pregnant/just had baby"
                            02 = "2:Wants to stay home w/kids"
                            03 = "3:Child care too expensive"
                            04 = "4:Cant find child care"
                            05 = "5:In school/training"
                            06 = "6:Plans to start school/training"
                            07 = "7:Need skills/education/training"
                            08 = "8:Childs ill-health/disability"
                            09 = "9:Own ill-health/disability"
                            10 = "10:Doesnt want to work"
                            11 = "11:Getting welfare/SSI/Genl Assist"
                            12 = "12:Getting $ from husband"
                            13 = "13:Cant find work"
                            14 = "14:Lacks transportation"
                            95 = "95:Other"
                            96 = "96:No other"
                            97 = "97:Dont know"
                            98 = "98:Refused";

       VALUE OTHERINC       01 = "1:Unemployment"
                            02 = "2:Foster care"
                            03 = "3:Income tax refund"
                            04 = "4:Social security"
                            95 = "95:Other"
                            96 = "96:No other"
                            97 = "97:Dont know"
                            98 = "98:Refused";

      VALUE DKRF          99997 = "99997:Dont know"
                          99998 = "99998:Refused";

      VALUE NOWELF            1 = "1:Got a job"
                              2 = "2:More hours/increased earnings"
                              3 = "3:Married/remarried"
                              4 = "4:Moved in w/partner, helps support"
                              5 = "5:Moved in with family"
                              6 = "6:Moved to another county/state"
                              7 = "7:Wanted to save months on clock"
                              8 = "8:Wanted to avoid work requirements"
                              9 = "9:Couldnt stand the hassles"
                             10 = "10:Didnt want it"
                             11 = "11:Didnt need it"
                             12 = "12:Applied for/got other assistnce"
                             13 = "13:Welfare wasnt enough money"
                             95 = "95:Other"
                             97 = "97:Dont know"
                             98 = "98:Refused";


     VALUE NOBENS      01 = "1:CUT BACK ON NECESSITIES"
                       02 = "2:CUT BACK ON EXTRA EXPENSES"
                       03 = "3:MOVED TO CHEAPER HOUSING"
                       04 = "4:MOVED IN WITH OTHERS"
                       05 = "5:STOPPED PAYING BILLS"
                       06 = "6:RESPONDENT/FAMILY MEMBER GOT A JOB"
                       07 = "7:DID SOMETHING ILLEGAL"
                       08 = "8:GOT HELP FROM FRIENDS/FAMILY"
                       09 = "9:GOT CHILD SUPPORT"
                       10 = "10:APPLD FOR/GOT BENS FROM OTHER PROGRAM"
                       11 = "11:PLACED CHILD IN SOMEONE ELSE'S CARE"
                       12 = "12:GOT MARRIED"
                       13 = "13:R/FAMILY MEMBER WORKING"
                       14 = "14:R AND/OR FAMILY MEMBER NEVER CUT OFF"
                       15 = "15:LOOKED FOR WORK"
                       16 = "16:WORKED MORE HOURS"
                       17 = "17:IMPROVED MONEY MANAGEMENT"
                       18 = "18:SOUGHT HELP FROM CHARITY"
                       19 = "19:NO CHANGES MADE"
                       20 = "20:PRAYED"
                       21 = "21:SOLD PERSONAL BELONGINGS"
                       95 = "95:OTHER"
                       96 = "96:NO OTHER"
                       97 = "97:DONT KNOW"
                       98 = "98:REFUSED";

    VALUE NOFS         01 = "1:INCOME TOO HIGH"
                       02 = "2:WAS EMPLOYED"
                       03 = "3:NONCOMPLIANT"
                       04 = "4:CHANGE IN HH COMPOSITION"
                       05 = "5:DID NOT WANT THEM"
                       06 = "6:CUT OFF BY GOVT, REASON NOT GIVEN"
                       07 = "7:NEVER DID RECEIVE FOOD STAMPS"
                       08 = "8:MOVED"
                       95 = "95:OTHER"
                       97 = "97:DONT KNOW"
                       98 = "98:REFUSED";

     VALUE NOMED       01 = "1:INSURED THROUGH Rs JOB"
                       02 = "2:COVERED BY DAD/OTHER FAMILY MEMBER"
                       03 = "3:OTHER PUBLIC HEALTH INSURANCE"
                       04 = "4:OTHER INSURANCE-SOURCE UNSPECIFIED"
                       05 = "5:CUT-OFF REASON SPECIFIED"
                       06 = "6:CUT-OFF NO REASON GIVEN"
                       07 = "7:DID NOT KNOW COVERAGE WAS AVAILABLE"
                       08 = "8:DID NOT WANT IT"
                       09 = "9:NEVER HAD COVERAGE"
                       95 = "95:OTHER"
                       97 = "97:DONT KNOW"
                       98 = "98:REFUSED";

      VALUE MOREWELF   01 = "1:UNEMPLOYED"
                       02 = "2:INCOME TOO LOW"
                       03 = "3:CHANGE IN HH COMP/DEPENDENTS STATUS"
                       04 = "4:R/CHILDREN/DEPENDENTS NEVER CUT OFF"
                       05 = "5:APPLIED/REAPPLIED FOR AID"
                       06 = "6:SOCIAL SERVICES MISTAKE CORRECTED"
                       07 = "7:NEEDED THE MONEY"
                       95 = "95:OTHER"
                       97 = "97:DONT KNOW"
                       98 = "98:REFUSED";

       VALUE NOHLTH    01 = "1:CANT AFFORD"
                       02 = "2:JOB W/O BENEFITS/NOT YET ELIGIBLE"
                       03 = "3:CUT FROM MEDI-CAL/PUBLIC ASSISTANCE"
                       04 = "4:UNEMPLOYED"
                       05 = "5:DECISION NOT TO SEEK"
                       06 = "6:PERCEIVED BUREAUCRATIC DELAYS/PROBLEMS"
                       95 = "95:OTHER"
                       96 = "96:NO OTHER"
                       97 = "97:DONT KNOW"
                       98 = "98:REFUSED";

      VALUE ANSWER     95 = "95:ANSWER GIVEN"
                       96 = "96:NO OTHER"
                       97 = "97:DONT KNOW"
                       98 = "98:REFUSED";

      VALUE NOMEDA     01 = "1:NOT ELIGIBLE/DENIED COVERAGE"
                       02 = "2:DIDNT WANT/DIDNT PURSUE COVERAGE"
                       03 = "3:CANT AFFORD"
                       95 = "95:OTHER"
                       96 = "96:NO OTHER"
                       97 = "97:DONT KNOW"
                       98 = "98:REFUSED";


   data test;
   infile ascii delimiter=',' missover lrecl = 10000;

input

W
STDCITY
VERSION
Q1X
LANGUAGE
SC1
SC2
ATIME
A1
A2
A3
A4
BTIME
B1A
B1B
B1CX_M1
B1CX_M2
B1CX_M3
B2A
B2B
B2BM
B2BY
B3A
B3B
B3BM
B3BY
B4A
B4B
B4BM
B4BY
B5A
B5B
B5BM
B5BY
B6A
B6B
B6BM
B6BY
B7
B8
B9A
B9B
B9CX_M1
B9CX_M2
B9CX_M3
CTIME
C1
C2
C3
C3Z
C4A
C4A_W
C4A_M
C4A_Y
C5
C6
C7_1
C7_2
C7_3
C7_4
C7_5
C7_6
C7_7
C7_8
C7_9
C7_10
C8_1
C8_2
C8_3
C8_4
C8_5
C8_6
C8_7
C8_8
C8_9
C8_10
C9_1
C9_2
C9_3
C9_4
C9_5
C9_6
C9_7
C9_8
C9_9
C9_10
C10A_1
C10A_2
C10A_3
C10A_4
C10A_5
C10A_6
C10A_7
C10A_8
C10A_9
C10A_10
C10B_1
C10B_2
C10B_3
C10B_4
C10B_5
C10B_6
C10B_7
C10B_8
C10B_9
C10B_10
C12
C13
C14_1
C14_2
C14_3
C14_4
C14_5
C14_6
C14_7
C14_8
C14_9
C14_10
C15_1
C15_2
C15_3
C15_4
C15_5
C15_6
C15_7
C15_8
C15_9
C15_10
C16_1
C16_2
C16_3
C16_4
C16_5
C16_6
C16_7
C16_8
C16_9
C16_10
C17A_1
C17A_2
C17A_3
C17A_4
C17A_5
C17A_6
C17A_7
C17A_8
C17A_9
C17A_10
C17B_1
C17B_2
C17B_3
C17B_4
C17B_5
C17B_6
C17B_7
C17B_8
C17B_9
C17B_10
C18_1
C18_2
C18_3
C18_4
C18_5
C18_6
C18_7
C18_8
C18_9
C18_10
C19_1
C19_2
C19_3
C19_4
C19_5
C19_6
C19_7
C19_8
C19_9
C19_10
C20A_1
C20A_2
C20A_3
C20A_4
C20A_5
C20A_6
C20A_7
C20A_8
C20A_9
C20A_10
C20B_1
C20B_2
C20B_3
C20B_4
C20B_5
C20B_6
C20B_7
C20B_8
C20B_9
C20B_10
C20C_1
C20C_2
C20C_3
C20C_4
C20C_5
C20C_6
C20C_7
C20C_8
C20C_9
C20C_10
C21
C22_1
C22_2
C22_3
C22_4
C22_5
C22_6
C22_7
C22_8
C22_9
C22_10
C23_1
C23_2
C23_3
C23_4
C23_5
C23_6
C23_7
C23_8
C23_9
C23_10
C24A_1
C24A_2
C24A_3
C24A_4
C24A_5
C24A_6
C24A_7
C24A_8
C24A_9
C24A_10
C24B_1
C24B_2
C24B_3
C24B_4
C24B_5
C24B_6
C24B_7
C24B_8
C24B_9
C24B_10
C24C_1
C24C_2
C24C_3
C24C_4
C24C_5
C24C_6
C24C_7
C24C_8
C24C_9
C24C_10
GHH_1
GHH_2
GHH_3
GHH_4
GHH_5
GHH_6
GHH_7
GHH_8
GHH_9
GHH_10
GHH_11
GHH_12
GHH_13
GHH_14
GHH_15
GHH_16
GHH_17
GHH_18
GHH_19
GHH_20
GHH_21
GHH_22
GHH_23
GHH_24
GHH_25
GHH_26
GHH_27
GHH_28
GHH_29
GHH_30
GHH_31
GHH_32
GHH_33
GHH_34
GHH_35
GHH_36
GHH_37
GHH_38
GHH_39
GHH_40
GHH_41
GHH_42
RHH_1
RHH_2
RHH_3
RHH_4
RHH_5
RHH_6
RHH_7
RHH_8
RHH_9
RHH_10
RHH_11
RHH_12
RHH_13
RHH_14
RHH_15
RHH_16
RHH_17
RHH_18
RHH_19
RHH_20
RHH_21
RHH_22
RHH_23
RHH_24
RHH_25
RHH_26
RHH_27
RHH_28
RHH_29
RHH_30
RHH_31
RHH_32
RHH_33
RHH_34
RHH_35
RHH_36
RHH_37
RHH_38
RHH_39
RHH_40
RHH_41
RHH_42
AHH_1
AHH_2
AHH_3
AHH_4
AHH_5
AHH_6
AHH_7
AHH_8
AHH_9
AHH_10
AHH_11
AHH_12
AHH_13
AHH_14
AHH_15
AHH_16
AHH_17
AHH_18
AHH_19
AHH_20
AHH_21
AHH_22
AHH_23
AHH_24
AHH_25
AHH_26
AHH_27
AHH_28
AHH_29
AHH_30
AHH_31
AHH_32
AHH_33
AHH_34
AHH_35
AHH_36
AHH_37
AHH_38
AHH_39
AHH_40
AHH_41
AHH_42
C25_1
C25_2
C25_3
C25_4
C25_5
C25_6
C25_7
C25_8
C25_9
C25_10
C25_11
C25_12
C25_13
C25_14
C25_15
C25_16
C25_17
C25_18
C25_19
C25_20
C25_21
C25_22
C25_23
C25_24
C25_25
C25_26
C25_27
C25_28
C25_29
C25_30
C25_31
C25_32
C25_33
C25_34
C25_35
C25_36
C25_37
C25_38
C25_39
C25_40
C25_41
C25_42
C26
C27
C28
C29
C30
C31X1M1
C31X2M1
C31X3M1
C31X4M1
C31X5M1
C31X6M1
C31X7M1
C31X8M1
C31X9M1
C31X10M1
C32_1
C32_2
C32_3
C32_4
C32_5
C32_6
C32_7
C32_8
C32_9
C32_10
C32Z1M1
C32Z2M1
C32Z3M1
C32Z4M1
C32Z5M1
C32Z6M1
C32Z7M1
C32Z8M1
C32Z9M1
C32Z10M1
C33
C34
C35
C36
C37
C38
C39
C40A
C40B
C41
C42A
C42B
C42B_D
C42B_W
C42B_M
C42B_T
C43A
C43B
C43B_D
C43B_W
C43B_M
C43B_T
C44
C45X_M1
C46A
C46B
C46C
C46D
C46E
C46F
C46G
C46H
C46I
C46J
C46K
C47A
C47B
C47C
C47D
C47E
C47F
C47G
C47H
C47I
DTIME
D1
D2
D3
D4
D5
D8AX_M1
D8B
D8C_X1
D9A
D9AM
D9AY
D9B
D9BM
D9BY
D10
D10Z
D11
D12
D13A
D13AZ
D13B
D14A
D14B
D14C
D14D
D14E
D15A
D15A1
D15A2
D15A3XM1
D15A3XM2
D15A3XM3
D15B
D16A_M1
D16A_M2
D16A_M3
D16AZ_M1
D16AZ_M2
D16AZ_M3
D16B
D17
D18X
D19X_M1
D19X_M2
D19X_M3
D20X_M1
D20X_M2
D20X_M3
D21X_M1
D21X_M2
D21X_M3
D22
D23A_1
D23A_2
D23A_3
D23A_4
D23A_5
D23B_1
D23B_2
D23B_3
D23B_4
D23B_5
D23B_6
D23B_7
D23B_8
D23B_9
D23B_10
D24X1M1
D24X2M1
D24X3M1
D24X4M1
D24X5M1
D24X6M1
D24X7M1
D24X8M1
D24X9M1
D24X10M1
D24X11M1
D24X12M1
D24X13M1
D24X14M1
D24X15M1
D25_1
D25_2
D25_3
D25_4
D25_5
D25_6
D25_7
D25_8
D25_9
D25_10
D25_11
D25_12
D25_13
D25_14
D25_15
D26_1
D26_1M
D26_1Y
D26_2
D26_2M
D26_2Y
D26_3
D26_3M
D26_3Y
D26_4
D26_4M
D26_4Y
D26_5
D26_5M
D26_5Y
D26_6
D26_6M
D26_6Y
D26_7
D26_7M
D26_7Y
D26_8
D26_8M
D26_8Y
D26_9
D26_9M
D26_9Y
D26_10
D26_10M
D26_10Y
D26_11
D26_11M
D26_11Y
D26_12
D26_12M
D26_12Y
D26_13
D26_13M
D26_13Y
D26_14
D26_14M
D26_14Y
D26_15
D26_15M
D26_15Y
D27_1
D27_1M
D27_1Y
D27_2
D27_2M
D27_2Y
D27_3
D27_3M
D27_3Y
D27_4
D27_4M
D27_4Y
D27_5
D27_5M
D27_5Y
D27_6
D27_6M
D27_6Y
D27_7
D27_7M
D27_7Y
D27_8
D27_8M
D27_8Y
D27_9
D27_9M
D27_9Y
D27_10
D27_10M
D27_10Y
D27_11
D27_11M
D27_11Y
D27_12
D27_12M
D27_12Y
D27_13
D27_13M
D27_13Y
D27_14
D27_14M
D27_14Y
D27_15
D27_15M
D27_15Y
D28_1
D28_2
D28_3
D28_4
D28_5
D28_6
D28_7
D28_8
D28_9
D28_10
D28_11
D28_12
D28_13
D28_14
D28_15
D28_Z1
D28_Z2
D28_Z3
D28_Z4
D28_Z5
D28_Z6
D28_Z7
D28_Z8
D28_Z9
D28_Z10
D28_Z11
D28_Z12
D28_Z13
D28_Z14
D28_Z15
D29_1
D29_2
D29_3
D29_4
D29_5
D29_6
D29_7
D29_8
D29_9
D29_10
D29_11
D29_12
D29_13
D29_14
D29_15
D30_1
D30_2
D30_3
D30_4
D30_5
D30_6
D30_7
D30_8
D30_9
D30_10
D30_11
D30_12
D30_13
D30_14
D30_15
D31A_1
D31A_2
D31A_3
D31A_4
D31A_5
D31A_6
D31A_7
D31A_8
D31A_9
D31A_10
D31A_11
D31A_12
D31A_13
D31A_14
D31A_15
D31A_Z1
D31A_Z2
D31A_Z3
D31A_Z4
D31A_Z5
D31A_Z6
D31A_Z7
D31A_Z8
D31A_Z9
D31A_Z10
D31A_Z11
D31A_Z12
D31A_Z13
D31A_Z14
D31A_Z15
D31B_1
D31B_2
D31B_3
D31B_4
D31B_5
D31B_6
D31B_7
D31B_8
D31B_9
D31B_10
D31B_11
D31B_12
D31B_13
D31B_14
D31B_15
D32_1
D32_2
D32_3
D32_4
D32_5
D32_6
D32_7
D32_8
D32_9
D32_10
D32_11
D32_12
D32_13
D32_14
D32_15
D33_X1
D33_X2
D33_X3
D33_X4
D33_X5
D33_X6
D33_X7
D33_X8
D33_X9
D33_X10
D33_X11
D33_X12
D33_X13
D33_X14
D33_X15
D34X1M1
D34X1M2
D34X1M3
D34X2M1
D34X2M2
D34X2M3
D34X3M1
D34X3M2
D34X3M3
D34X4M1
D34X4M2
D34X4M3
D34X5M1
D34X5M2
D34X5M3
D34X6M1
D34X6M2
D34X6M3
D34X7M1
D34X7M2
D34X7M3
D34X8M1
D34X8M2
D34X8M3
D34X9M1
D34X9M2
D34X9M3
D34X10M1
D34X10M2
D34X10M3
D34X11M1
D34X11M2
D34X11M3
D34X12M1
D34X12M2
D34X12M3
D34X13M1
D34X13M2
D34X13M3
D34X14M1
D34X14M2
D34X14M3
D34X15M1
D34X15M2
D34X15M3
D35X1M1
D35X1M2
D35X1M3
D35X2M1
D35X2M2
D35X2M3
D35X3M1
D35X3M2
D35X3M3
D35X4M1
D35X4M2
D35X4M3
D35X5M1
D35X5M2
D35X5M3
D35X6M1
D35X6M2
D35X6M3
D35X7M1
D35X7M2
D35X7M3
D35X8M1
D35X8M2
D35X8M3
D35X9M1
D35X9M2
D35X9M3
D35X10M1
D35X10M2
D35X10M3
D35X11M1
D35X11M2
D35X11M3
D35X12M1
D35X12M2
D35X12M3
D35X13M1
D35X13M2
D35X13M3
D35X14M1
D35X14M2
D35X14M3
D35X15M1
D35X15M2
D35X15M3
D36X1M1
D36X1M2
D36X1M3
D36X2M1
D36X2M2
D36X2M3
D36X3M1
D36X3M2
D36X3M3
D36X4M1
D36X4M2
D36X4M3
D36X5M1
D36X5M2
D36X5M3
D36X6M1
D36X6M2
D36X6M3
D36X7M1
D36X7M2
D36X7M3
D36X8M1
D36X8M2
D36X8M3
D36X9M1
D36X9M2
D36X9M3
D36X10M1
D36X10M2
D36X10M3
D36X11M1
D36X11M2
D36X11M3
D36X12M1
D36X12M2
D36X12M3
D36X13M1
D36X13M2
D36X13M3
D36X14M1
D36X14M2
D36X14M3
D36X15M1
D36X15M2
D36X15M3
D37X_M1
D38
ETIME
E1
E2A
E2B
E3
E4A
E4B
E5
E6A
E6B
E7
E8A
E8B
E9
E10A
E10B
E11
E12A
E12B
E13
E14A
E14B
E15
E16A
E16B
E17
E18A
E18B
E19
E20A
E20B
E21
E22A
E22B
E23
E24A
E24B
E25
E26_1
E26_2
E26_3
E26_4
E26_5
E26_Z1
E26_Z2
E26_Z3
E26_Z4
E26_Z5
E27A_1
E27A_2
E27A_3
E27A_4
E27A_5
E27B_1
E27B_2
E27B_3
E27B_4
E27B_5
E28
E29_1
E29_2
E29_3
E29_4
E29_5
E29_6
E29_7
E29_8
E29_Z1
E29_Z2
E29_Z3
E29_Z4
E29_Z5
E29_Z6
E29_Z7
E29_Z8
E30A_1
E30A_2
E30A_3
E30A_4
E30A_5
E30A_6
E30A_7
E30A_8
E30B_1
E30B_2
E30B_3
E30B_4
E30B_5
E30B_6
E30B_7
E30B_8
E31
E32
E33
E34A
E34B
E35
E36A
E36B
E37
E38A
E38B
E38C
E38CZ
E39A
E39B
E39C
E39CZ
E40A
E40B
E40C
E40CZ
FTIME
F1
F2
F3
F4
F5
F6
F7
F8
F9
F10
F11
GTIME
G1
G1Z
G2X_M1
G2X_M2
G2X_M3
G3_M1
G3_M2
G3_M3
G3Z_M1
G3Z_M2
G3Z_M3
G4X_M1
G4X_M2
G4X_M3
G5
G6X_M1
G6X_M2
G6X_M3
G7
G8
G9
G10
G11X_M1
G11X_M2
G11X_M3
G12
G13X_M1
G13X_M2
G13X_M3
G14
H1
H2
H3
H4
H4_M
H5X
H6
H7
H8
H9
H9_M
H10X
H11
H12
H13A
H13B_1
H13B_2
H13B_3
H13B_4
H13B_5
H13B_Z1
H13B_Z2
H13B_Z3
H13B_Z4
H13B_Z5
H14X
H15
H16
H17A
H17B_1
H17B_2
H17B_3
H17B_4
H17B_5
H17B_Z1
H17B_Z2
H17B_Z3
H17B_Z4
H17B_Z5
H18X
H19
H20
ITIME
I1
I2
I3
I4
I5
I6
I7
I8
I9
I9M
I9Y
I9A
I10
I11
I12
I13
I14
I15
I16
I17
I18
I19
I20
I21A
I21AZ_M1
I21AZ_M2
I21AZ_M3
I21B
I22
I23
I24
I25
I26
I27
I28
I29
I30
JTIME
J1
J2
J3
J4
J5
J5Z
KTIME
IAGEFLG
C2_1Z
C2_2Z
C2_3Z
C2_4Z
C2_5Z
D10Z1
D10Z2
D10Z3
D11X
FTZ
PTZ
D12X
HD12X
D16Z1
D16Z2
D16Z3
D16Z4
D16Z5
D16Z7
D16BX
LTHS
GED
HSDIP
GTHS
H7Z
G1_1Z
G1_2Z
G1_3Z
G1_4Z
G1_95Z
OTHERACE
OWNSHOME
LVOTHNRN
PAYSHM
GRPHOM
OTHERH
PUBSUB
C46B_1
C46B_2
C46B_3
C46B_4
C46B_5
E31Z
E33Z
E2AX
E4AX
E6AX
E8AX
E10AX
E12AX
E14AX
E16AX
E18AX
E20AX
E22AX
E24AX
ROTHINC
FOTHINC
C26Z
C27Z
C28Z
C33Z
C34Z
C35Z
C29Z
C36Z
C37Z
C41Z
C42AZ
C43AZ
D14AZ
D14BZ
D14CZ
D14EZ
D15AZ
D38Z
F8Z
F9Z
F10Z
F11Z
G5Z
G7Z
G8Z
G9Z
G12Z
H1Z
H2Z
H6Z
I1Z
I2Z
I3Z
I4Z
I6Z
I28Z
E35X
NOCHANGE
MOVES
MOVED
FOODSEC
FODINSEC
FODINSHG
C47AX
C47BX
C47CX
C47DX
C47EX
C47FX
C47GX
C47HX
C47IX
NUMNPROB
NOPROB
RET_1Z
RET_2Z
RET_3Z
RET_4Z
RET_5Z
RET_6Z
RET_7Z
RET_95Z
WOFF_1Z
WOFF_2Z
WOFF_3Z
WOFF_4Z
WOFF_5Z
WOFF_6Z
WOFF_95Z
REVOFF
SREVOFF
SOFF_1Z
SOFF_2Z
SOFF_3Z
SOFF_4Z
SOFF_5Z
SOFF_6Z
SOFF_95Z
CHEALTH
NCHEALTH
COFF_1Z
COFF_2Z
COFF_3Z
COFF_95Z
TOTHH
TOTGE18
TOTLE17
ANYOTHAD
ANYOTHCH
LIVALONE
LIVCHDON
LIVADTON
LIVCHSP
LIVOTH
CROWDING
CROWPROB
RECMOV1
RECMOV2
RECMOV3
RECMOV4
RECMOV5
RECMOV6
HOUSZ
DEBT
PROB1T3
PROBGE4
C2_XZ
TOTALINC
TIC0
TIC110
TI1120
TI2030
TIGE30
PCTEARN
RESPINC
OTHINC
PCTFS
EARNGT50
ZEROINC
HIGHRENT
RENTBURD
H1OR2Z
LITLWRK
STABLEMP
RECAFT
POVCAT
HARD1
HARD2
HARD3
HARD4
HARD5
HARD6
HARD7
ANYHARD
SUMHARD
NOHARD
ONE3HARD
GE4HARD
SANCT
SUPP1
SUPP2
SUPP3
SUPP4
SUPP5
SUPP6
SUMSUPP
ANYSUPP
ZRESPINC
ZE2AX
ZE6AX
ZE10AX
ZE14AX
ZE18AX
ZE22AX
ZROTHINC
ZOTHINC
ZE4AX
ZE8AX
ZE12AX
ZE16AX
ZE20AX
ZE24AX
ZFOTHINC
I2627Z
BARR0
BARR1
BARR23
BARRG4
BARRG3
DEBT11K
DEBT12K
DEBTG2K
;









/*
DATA FINAL.CUYSVPUF;
INFILE ASCII LRECL=5000 PAD;

INPUT
;

*/

********LABELS*******;

LABEL

W          ='SVY:weight to correct resp bias'
STDCITY    ='SVY:stdcity:city'
/* STRDATE    ='SVY:strdate:start date of interview' */
VERSION    ='SVY:version number'
Q1X        ='SVY:q1x:tracker-based interview'
/* Q2X        ='SVY:q2x:tracker id number' */
/* CURRDATE   ='SVY:currdate:current date' */
LANGUAGE   ='SVY:language:english vs. spanish'
SC1        ='SVY:sc1:date of birth'
SC2        ='SVY:sc2:last 40 digits of social security #'
ATIME      ='SVY:a:start time/qintro. end time'
A1         ='SVY:a1:took part for one month in abe'
A2         ='SVY:a2:took college course in past 12 months'
A3         ='SVY:a3:took part in esl in past 12 months'
A4         ='SVY:a4:in vocational training past 12 months'
BTIME      ='SVY:a:end time/qb.begin time'
B1A        ='SVY:b1a:trade license/training certificate'
B1B        ='SVY:b1b:date of trade license/training cert'
B1CX_M1    ='SVY:b1cx_m1:type of lic/cert, 1st mention'
B1CX_M2    ='SVY:b1cx_m2:type of lic/cert, 2nd mention'
B1CX_M3    ='SVY:b1cx_m3:type of lic/cert, 3rd mention'
B2A        ='SVY:b2a:has ged certificate'
B2B        ='SVY:b2b:date received ged certificate'
B2BM       ='SVY:b2bm:date received ged certificate,month'
B2BY       ='SVY:b2by:date received ged certificate,year'
B3A        ='SVY:b3a:has high school diploma'
B3B        ='SVY:b3b:date got hs diploma,'
B3BM       ='SVY:b3bm:date got hs diploma,month'
B3BY       ='SVY:b3by:date got hs diploma,year'
B4A        ='SVY:b4a:has an associates degree'
B4B        ='SVY:b4b:date got associates degree'
B4BM       ='SVY:b4bm:date got associates degree,month'
B4BY       ='SVY:b4by:date got associates degree,year'
B5A        ='SVY:b5a:has bachelors degree'
B5B        ='SVY:b5b:date got bacherlors degree'
B5BM       ='SVY:b5bm:date got bacherlors degree,month'
B5BY       ='SVY:b5by:date got bacherlors degree,year'
B6A        ='SVY:b6a:has graduate degree'
B6B        ='SVY:b6b:date got graduate degree'
B6BM       ='SVY:b6bm:date got graduate degree,month'
B6BY       ='SVY:b6by:date got graduate degree,year'
B7         ='SVY:b7:last level of school/college completd'
B8         ='SVY:b8:grade number completed'
B9A        ='SVY:b9a:high school diploma verification'
B9B        ='SVY:b9b:completed 12th grade'
B9CX_M1    ='SVY:b9cx_m1:reason no hs dipoloma,1st reason'
B9CX_M2    ='SVY:b9cx_m2:reason no hs dipoloma,2nd reason'
B9CX_M3    ='SVY:b9cx_m3:reason no hs dipoloma,3rd reason'
CTIME      ='SVY:b:end time/qc. begin time'
C1         ='SVY:c1:ever been married'
C2         ='SVY:c2:marital status'
C3         ='SVY:c3:housing status'
C3Z        ='SVY:c3z:housing type,other'
C4A        ='SVY:c4a:housing duration'
C4A_W      ='SVY:c4aw:housing duration,weeks'
C4A_M      ='SVY:c4am:housing duration,months'
C4A_Y      ='SVY:c4ay:housing duration,years'
C5         ='SVY:c5:living with boyfriend or partner'
C6         ='SVY:c6:own kids living in hh in prior month'
C7_1       ='SVY:c7_1:first name of each child - 01'
C7_2       ='SVY:c7_2:first name of each child - 02'
C7_3       ='SVY:c7_3:first name of each child - 03'
C7_4       ='SVY:c7_4:first name of each child - 04'
C7_5       ='SVY:c7_5:first name of each child - 05'
C7_6       ='SVY:c7_6:first name of each child - 06'
C7_7       ='SVY:c7_7:first name of each child - 07'
C7_8       ='SVY:c7_8:first name of each child - 08'
C7_9       ='SVY:c7_9:first name of each child - 09'
C7_10      ='SVY:c7_10:first name of each child - 10'
C8_1       ='SVY:c8_1:child male or female - 01'
C8_2       ='SVY:c8_2:child male or female - 02'
C8_3       ='SVY:c8_3:child male or female - 03'
C8_4       ='SVY:c8_4:child male or female - 04'
C8_5       ='SVY:c8_5:child male or female - 05'
C8_6       ='SVY:c8_6:child male or female - 06'
C8_7       ='SVY:c8_7:child male or female - 07'
C8_8       ='SVY:c8_8:child male or female - 08'
C8_9       ='SVY:c8_9:child male or female - 09'
C8_10      ='SVY:c8_10:child male or female - 10'
C9_1       ='SVY:c9_1:relationship of child - 01'
C9_2       ='SVY:c9_2:relationship of child - 02'
C9_3       ='SVY:c9_3:relationship of child - 03'
C9_4       ='SVY:c9_4:relationship of child - 04'
C9_5       ='SVY:c9_5:relationship of child - 05'
C9_6       ='SVY:c9_6:relationship of child - 06'
C9_7       ='SVY:c9_7:relationship of child - 07'
C9_8       ='SVY:c9_8:relationship of child - 08'
C9_9       ='SVY:c9_9:relationship of child - 09'
C9_10      ='SVY:c9_10:relationship of child - 10'
C10A_1     ='SVY:c10a_1:childs age last birthday - 01'
C10A_2     ='SVY:c10a_2:childs age last birthday - 02'
C10A_3     ='SVY:c10a_3:childs age last birthday - 03'
C10A_4     ='SVY:c10a_4:childs age last birthday - 04'
C10A_5     ='SVY:c10a_5:childs age last birthday - 05'
C10A_6     ='SVY:c10a_6:childs age last birthday - 06'
C10A_7     ='SVY:c10a_7:childs age last birthday - 07'
C10A_8     ='SVY:c10a_8:childs age last birthday - 08'
C10A_9     ='SVY:c10a_9:childs age last birthday - 09'
C10A_10    ='SVY:c10a_10:childs age last birthday -10'
C10B_1     ='SVY:c10b_1:age clarification - 01'
C10B_2     ='SVY:c10b_2:age clarification - 02'
C10B_3     ='SVY:c10b_3:age clarification - 03'
C10B_4     ='SVY:c10b_4:age clarification - 04'
C10B_5     ='SVY:c10b_5:age clarification - 05'
C10B_6     ='SVY:c10b_6:age clarification - 06'
C10B_7     ='SVY:c10b_7:age clarification - 07'
C10B_8     ='SVY:c10b_8:age clarification - 08'
C10B_9     ='SVY:c10b_9:age clarification - 09'
C10B_10    ='SVY:c1b_10:age clarification - 10'
C12        ='SVY:c12:spouse living in hh in prior month'
C13        ='SVY:c13:partnrs kids in hh in prior month'
C14_1      ='SVY:c14_1:first name of partners kid-01'
C14_2      ='SVY:c14_2:first name of partners kid-02'
C14_3      ='SVY:c14_3:first name of partners kid-03'
C14_4      ='SVY:c14_4:first name of partners kid-04'
C14_5      ='SVY:c14_5:first name of partners kid-05'
C14_6      ='SVY:c14_6:first name of partners kid-06'
C14_7      ='SVY:c14_7:first name of partners kid-07'
C14_8      ='SVY:c14_8:first name of partners kid-08'
C14_9      ='SVY:c14_9:first name of partners kid-09'
C14_10     ='SVY:c14_10:first name of each partnrs kid-10'
C15_1      ='SVY:c15_1:partners childs sex kid-01'
C15_2      ='SVY:c15_2:partners childs sex kid-02'
C15_3      ='SVY:c15_3:partners childs sex kid-03'
C15_4      ='SVY:c15_4:partners childs sex kid-04'
C15_5      ='SVY:c15_5:partners childs sex kid-05'
C15_6      ='SVY:c15_6:partners childs sex kid-06'
C15_7      ='SVY:c15_7:partners childs sex kid-07'
C15_8      ='SVY:c15_8:partners childs sex kid-08'
C15_9      ='SVY:c15_9:partners childs sex kid-09'
C15_10     ='SVY:c15_10:partners childs sex kid-10'
C16_1      ='SVY:c16_1:partners kids relationship to r-01'
C16_2      ='SVY:c16_2:partners kids relationship to r-02'
C16_3      ='SVY:c16_3:partners kids relationship to r-03'
C16_4      ='SVY:c16_4:partners kids relationship to r-04'
C16_5      ='SVY:c16_5:partners kids relationship to r-05'
C16_6      ='SVY:c16_6:partners kids relationship to r-06'
C16_7      ='SVY:c16_7:partners kids relationship to r-07'
C16_8      ='SVY:c16_8:partners kids relationship to r-08'
C16_9      ='SVY:c16_9:partners kids relationship to r-09'
C16_10     ='SVY:c16_10:partnrs kids relationship to r-10'
C17A_1     ='SVY:c17a_1:partners kids age on last bday-01'
C17A_2     ='SVY:c17a_2:partners kids age on last bday-02'
C17A_3     ='SVY:c17a_3:partners kids age on last bday-03'
C17A_4     ='SVY:c17a_4:partners kids age on last bday-04'
C17A_5     ='SVY:c17a_5:partners kids age on last bday-05'
C17A_6     ='SVY:c17a_6:partners kids age on last bday-06'
C17A_7     ='SVY:c17a_7:partners kids age on last bday-07'
C17A_8     ='SVY:c17a_8:partners kids age on last bday-08'
C17A_9     ='SVY:c17a_9:partners kids age on last bday-09'
C17A_10    ='SVY:c17a_10:partnrs kids age on last bday-10'
C17B_1     ='SVY:c17b_1:clarification:partnrs kids age-01'
C17B_2     ='SVY:c17b_2:clarification:partnrs kids age-02'
C17B_3     ='SVY:c17b_3:clarification:partnrs kids age-03'
C17B_4     ='SVY:c17b_4:clarification:partnrs kids age-04'
C17B_5     ='SVY:c17b_5:clarification:partnrs kids age-05'
C17B_6     ='SVY:c17b_6:clarification:partnrs kids age-06'
C17B_7     ='SVY:c17b_7:clarification:partnrs kids age-07'
C17B_8     ='SVY:c17b_8:clarification:partnrs kids age-08'
C17B_9     ='SVY:c17b_9:clarification:partnrs kids age-09'
C17B_10    ='SVY:c17b_10clarification:partnrs kids age-10'
C18_1      ='SVY:c18_1:1stnames of everyone else in hh-01'
C18_2      ='SVY:c18_2:1stnames of everyone else in hh-02'
C18_3      ='SVY:c18_3:1stnames of everyone else in hh-03'
C18_4      ='SVY:c18_4:1stnames of everyone else in hh-04'
C18_5      ='SVY:c18_5:1stnames of everyone else in hh-05'
C18_6      ='SVY:c18_6:1stnames of everyone else in hh-06'
C18_7      ='SVY:c18_7:1stnames of everyone else in hh-07'
C18_8      ='SVY:c18_8:1stnames of everyone else in hh-08'
C18_9      ='SVY:c18_9:1stnames of everyone else in hh-09'
C18_10     ='SVY:c18_10:1stnames of everyone else inhh-10'
C19_1      ='SVY:c19_1:sex of everyone else in hh - 01'
C19_2      ='SVY:c19_2:sex of everyone else in hh - 02'
C19_3      ='SVY:c19_3:sex of everyone else in hh - 03'
C19_4      ='SVY:c19_4:sex of everyone else in hh - 04'
C19_5      ='SVY:c19_5:sex of everyone else in hh - 05'
C19_6      ='SVY:c19_6:sex of everyone else in hh - 06'
C19_7      ='SVY:c19_7:sex of everyone else in hh - 07'
C19_8      ='SVY:c19_8:sex of everyone else in hh - 08'
C19_9      ='SVY:c19_9:sex of everyone else in hh - 09'
C19_10     ='SVY:c19_10:sex of everyone else in hh - 10'
C20A_1     ='SVY:c20a_1:relationship of oth hh mem to r- 01'
C20A_2     ='SVY:c20a_2:relationship of oth hh mem to r- 02'
C20A_3     ='SVY:c20a_3:relationship of oth hh mem to r- 03'
C20A_4     ='SVY:c20a_4:relationship of oth hh mem to r- 04'
C20A_5     ='SVY:c20a_5:relationship of oth hh mem to r- 05'
C20A_6     ='SVY:c20a_6:relationship of oth hh mem to r- 06'
C20A_7     ='SVY:c20a_7:relationship of oth hh mem to r- 07'
C20A_8     ='SVY:c20a_8:relationship of oth hh mem to r- 08'
C20A_9     ='SVY:c20a_9:relationship of oth hh mem to r- 09'
C20A_10    ='SVY:c20a_10:relationship of oth hh mem to r- 10'
C20B_1     ='SVY:c20b_1:age of other person: last bday-01'
C20B_2     ='SVY:c20b_2:age of other person: last bday-02'
C20B_3     ='SVY:c20b_3:age of other person: last bday-03'
C20B_4     ='SVY:c20b_4:age of other person: last bday-04'
C20B_5     ='SVY:c20b_5:age of other person: last bday-05'
C20B_6     ='SVY:c20b_6:age of other person: last bday-06'
C20B_7     ='SVY:c20b_7:age of other person: last bday-07'
C20B_8     ='SVY:c20b_8:age of other person: last bday-08'
C20B_9     ='SVY:c20b_9:age of other person: last bday-09'
C20B_10    ='SVY:c20b_10:age of other person:last bday-10'
C20C_1     ='SVY:c20c_1:clarification:other persons age-1'
C20C_2     ='SVY:c20c_2:clarification:other persons age-2'
C20C_3     ='SVY:c20c_3:clarification:other persons age-3'
C20C_4     ='SVY:c20c_4:clarification:other persons age-4'
C20C_5     ='SVY:c20c_5:clarification:other persons age-5'
C20C_6     ='SVY:c20c_6:clarification:other persons age-6'
C20C_7     ='SVY:c20c_7:clarification:other persons age-7'
C20C_8     ='SVY:c20c_8:clarification:other persons age-8'
C20C_9     ='SVY:c20c_9:clarification:other persons age-9'
C20C_10    ='SVY:c20c_10:clarfication:other persons age10'
C21        ='SVY:c21:everyone in household listed'
C22_1      ='SVY:c22_1:names of people not named - 01'
C22_2      ='SVY:c22_2:names of people not named - 02'
C22_3      ='SVY:c22_3:names of people not named - 03'
C22_4      ='SVY:c22_4:names of people not named - 04'
C22_5      ='SVY:c22_5:names of people not named - 05'
C22_6      ='SVY:c22_6:names of people not named - 06'
C22_7      ='SVY:c22_7:names of people not named - 07'
C22_8      ='SVY:c22_8:names of people not named - 08'
C22_9      ='SVY:c22_9:names of people not named - 09'
C22_10     ='SVY:c22_10:names of people not named - 10'
C23_1      ='SVY:c23_1:sex of people not named - 01'
C23_2      ='SVY:c23_2:sex of people not named - 02'
C23_3      ='SVY:c23_3:sex of people not named - 03'
C23_4      ='SVY:c23_4:sex of people not named - 04'
C23_5      ='SVY:c23_5:sex of people not named - 05'
C23_6      ='SVY:c23_6:sex of people not named - 06'
C23_7      ='SVY:c23_7:sex of people not named - 07'
C23_8      ='SVY:c23_8:sex of people not named - 08'
C23_9      ='SVY:c23_9:sex of people not named - 09'
C23_10     ='SVY:c23_10:sex of people not named - 10'
C24A_1     ='SVY:c24a_1:relationship: people not named-01'
C24A_2     ='SVY:c24a_2:relationship: people not named-02'
C24A_3     ='SVY:c24a_3:relationship: people not named-03'
C24A_4     ='SVY:c24a_4:relationship: people not named-04'
C24A_5     ='SVY:c24a_5:relationship: people not named-05'
C24A_6     ='SVY:c24a_6:relationship: people not named-06'
C24A_7     ='SVY:c24a_7:relationship: people not named-07'
C24A_8     ='SVY:c24a_8:relationship: people not named-08'
C24A_9     ='SVY:c24a_9:relationship: people not named-09'
C24A_10    ='SVY:c24a_10:relationship:people not named-10'
C24B_1     ='SVY:c24b_1:ages of people not named - 01'
C24B_2     ='SVY:c24b_2:ages of people not named - 02'
C24B_3     ='SVY:c24b_3:ages of people not named - 03'
C24B_4     ='SVY:c24b_4:ages of people not named - 04'
C24B_5     ='SVY:c24b_5:ages of people not named - 05'
C24B_6     ='SVY:c24b_6:ages of people not named - 06'
C24B_7     ='SVY:c24b_7:ages of people not named - 07'
C24B_8     ='SVY:c24b_8:ages of people not named - 08'
C24B_9     ='SVY:c24b_9:ages of people not named - 09'
C24B_10    ='SVY:c24b_10:ages of people not named - 10'
C24C_1     ='SVY:c24c_1:verified:age of people unnamed-01'
C24C_2     ='SVY:c24c_2:verified:age of people unnamed-02'
C24C_3     ='SVY:c24c_3:verified:age of people unnamed-03'
C24C_4     ='SVY:c24c_4:verified:age of people unnamed-04'
C24C_5     ='SVY:c24c_5:verified:age of people unnamed-05'
C24C_6     ='SVY:c24c_6:verified:age of people unnamed-06'
C24C_7     ='SVY:c24c_7:verified:age of people unnamed-07'
C24C_8     ='SVY:c24c_8:verified:age of people unnamed-08'
C24C_9     ='SVY:c24c_9:verified:age of people unnamed-09'
C24C_10    ='SVY:c24c_10:verified:age of people unamed-10'
GHH_1      ='SVY:ghh_1:gender of all hh members - 01'
GHH_2      ='SVY:ghh_2:gender of all hh members - 02'
GHH_3      ='SVY:ghh_3:gender of all hh members - 03'
GHH_4      ='SVY:ghh_4:gender of all hh members - 04'
GHH_5      ='SVY:ghh_5:gender of all hh members - 05'
GHH_6      ='SVY:ghh_6:gender of all hh members - 06'
GHH_7      ='SVY:ghh_7:gender of all hh members - 07'
GHH_8      ='SVY:ghh_8:gender of all hh members - 08'
GHH_9      ='SVY:ghh_9:gender of all hh members - 09'
GHH_10     ='SVY:ghh_10:gender of all hh members -10'
GHH_11     ='SVY:ghh_11:gender of all hh members -11'
GHH_12     ='SVY:ghh_12:gender of all hh members -12'
GHH_13     ='SVY:ghh_13:gender of all hh members -13'
GHH_14     ='SVY:ghh_14:gender of all hh members -14'
GHH_15     ='SVY:ghh_15:gender of all hh members -15'
GHH_16     ='SVY:ghh_16:gender of all hh members -16'
GHH_17     ='SVY:ghh_17:gender of all hh members -17'
GHH_18     ='SVY:ghh_18:gender of all hh members -18'
GHH_19     ='SVY:ghh_19:gender of all hh members -19'
GHH_20     ='SVY:ghh_20:gender of all hh members -20'
GHH_21     ='SVY:ghh_21:gender of all hh members -21'
GHH_22     ='SVY:ghh_22:gender of all hh members -22'
GHH_23     ='SVY:ghh_23:gender of all hh members -23'
GHH_24     ='SVY:ghh_24:gender of all hh members -24'
GHH_25     ='SVY:ghh_25:gender of all hh members -25'
GHH_26     ='SVY:ghh_26:gender of all hh members -26'
GHH_27     ='SVY:ghh_27:gender of all hh members -27'
GHH_28     ='SVY:ghh_28:gender of all hh members -28'
GHH_29     ='SVY:ghh_29:gender of all hh members -29'
GHH_30     ='SVY:ghh_30:gender of all hh members -30'
GHH_31     ='SVY:ghh_31:gender of all hh members -31'
GHH_32     ='SVY:ghh_32:gender of all hh members -32'
GHH_33     ='SVY:ghh_33:gender of all hh members -33'
GHH_34     ='SVY:ghh_34:gender of all hh members -34'
GHH_35     ='SVY:ghh_35:gender of all hh members -35'
GHH_36     ='SVY:ghh_36:gender of all hh members -36'
GHH_37     ='SVY:ghh_37:gender of all hh members -37'
GHH_38     ='SVY:ghh_38:gender of all hh members -38'
GHH_39     ='SVY:ghh_39:gender of all hh members -39'
GHH_40     ='SVY:ghh_40:gender of all hh members -40'
GHH_41     ='SVY:ghh_41:gender of all hh members -41'
GHH_42     ='SVY:ghh_42:gender of all hh members -42'
RHH_1      ='SVY:rhh_1:relationship of all hh members-01'
RHH_2      ='SVY:rhh_2:relationship of all hh members-02'
RHH_3      ='SVY:rhh_3:relationship of all hh members-03'
RHH_4      ='SVY:rhh_4:relationship of all hh members-04'
RHH_5      ='SVY:rhh_5:relationship of all hh members-05'
RHH_6      ='SVY:rhh_6:relationship of all hh members-06'
RHH_7      ='SVY:rhh_7:relationship of all hh members-07'
RHH_8      ='SVY:rhh_8:relationship of all hh members-08'
RHH_9      ='SVY:rhh_9:relationship of all hh members-09'
RHH_10     ='SVY:rhh_10:relationship of all hh members-10'
RHH_11     ='SVY:rhh_11:relationship of all hh members-11'
RHH_12     ='SVY:rhh_12:relationship of all hh members-12'
RHH_13     ='SVY:rhh_13:relationship of all hh members-13'
RHH_14     ='SVY:rhh_14:relationship of all hh members-14'
RHH_15     ='SVY:rhh_15:relationship of all hh members-15'
RHH_16     ='SVY:rhh_16:relationship of all hh members-16'
RHH_17     ='SVY:rhh_17:relationship of all hh members-17'
RHH_18     ='SVY:rhh_18:relationship of all hh members-18'
RHH_19     ='SVY:rhh_19:relationship of all hh members-19'
RHH_20     ='SVY:rhh_20:relationship of all hh members-20'
RHH_21     ='SVY:rhh_21:relationship of all hh members-21'
RHH_22     ='SVY:rhh_22:relationship of all hh members-22'
RHH_23     ='SVY:rhh_23:relationship of all hh members-23'
RHH_24     ='SVY:rhh_24:relationship of all hh members-24'
RHH_25     ='SVY:rhh_25:relationship of all hh members-25'
RHH_26     ='SVY:rhh_26:relationship of all hh members-26'
RHH_27     ='SVY:rhh_27:relationship of all hh members-27'
RHH_28     ='SVY:rhh_28:relationship of all hh members-28'
RHH_29     ='SVY:rhh_29:relationship of all hh members-29'
RHH_30     ='SVY:rhh_30:relationship of all hh members-30'
RHH_31     ='SVY:rhh_31:relationship of all hh members-31'
RHH_32     ='SVY:rhh_32:relationship of all hh members-32'
RHH_33     ='SVY:rhh_33:relationship of all hh members-33'
RHH_34     ='SVY:rhh_34:relationship of all hh members-34'
RHH_35     ='SVY:rhh_35:relationship of all hh members-35'
RHH_36     ='SVY:rhh_36:relationship of all hh members-36'
RHH_37     ='SVY:rhh_37:relationship of all hh members-37'
RHH_38     ='SVY:rhh_38:relationship of all hh members-38'
RHH_39     ='SVY:rhh_39:relationship of all hh members-39'
RHH_40     ='SVY:rhh_40:relationship of all hh members-40'
RHH_41     ='SVY:rhh_41:relationship of all hh members-41'
RHH_42     ='SVY:rhh_42:relationship of all hh members-42'
AHH_1      ='SVY:ahh_1:age of all hh members - 01'
AHH_2      ='SVY:ahh_2:age of all hh members - 02'
AHH_3      ='SVY:ahh_3:age of all hh members - 03'
AHH_4      ='SVY:ahh_4:age of all hh members - 04'
AHH_5      ='SVY:ahh_5:age of all hh members - 05'
AHH_6      ='SVY:ahh_6:age of all hh members - 06'
AHH_7      ='SVY:ahh_7:age of all hh members - 07'
AHH_8      ='SVY:ahh_8:age of all hh members - 08'
AHH_9      ='SVY:ahh_9:age of all hh members - 09'
AHH_10     ='SVY:ahh_10:age of all hh members -10'
AHH_11     ='SVY:ahh_11:age of all hh members -11'
AHH_12     ='SVY:ahh_12:age of all hh members -12'
AHH_13     ='SVY:ahh_13:age of all hh members -13'
AHH_14     ='SVY:ahh_14:age of all hh members -14'
AHH_15     ='SVY:ahh_15:age of all hh members -15'
AHH_16     ='SVY:ahh_16:age of all hh members -16'
AHH_17     ='SVY:ahh_17:age of all hh members -17'
AHH_18     ='SVY:ahh_18:age of all hh members -18'
AHH_19     ='SVY:ahh_19:age of all hh members -19'
AHH_20     ='SVY:ahh_20:age of all hh members -20'
AHH_21     ='SVY:ahh_21:age of all hh members -21'
AHH_22     ='SVY:ahh_22:age of all hh members -22'
AHH_23     ='SVY:ahh_23:age of all hh members -23'
AHH_24     ='SVY:ahh_24:age of all hh members -24'
AHH_25     ='SVY:ahh_25:age of all hh members -25'
AHH_26     ='SVY:ahh_26:age of all hh members -26'
AHH_27     ='SVY:ahh_27:age of all hh members -27'
AHH_28     ='SVY:ahh_28:age of all hh members -28'
AHH_29     ='SVY:ahh_29:age of all hh members -29'
AHH_30     ='SVY:ahh_30:age of all hh members -30'
AHH_31     ='SVY:ahh_31:age of all hh members -31'
AHH_32     ='SVY:ahh_32:age of all hh members -32'
AHH_33     ='SVY:ahh_33:age of all hh members -33'
AHH_34     ='SVY:ahh_34:age of all hh members -34'
AHH_35     ='SVY:ahh_35:age of all hh members -35'
AHH_36     ='SVY:ahh_36:age of all hh members -36'
AHH_37     ='SVY:ahh_37:age of all hh members -37'
AHH_38     ='SVY:ahh_38:age of all hh members -38'
AHH_39     ='SVY:ahh_39:age of all hh members -39'
AHH_40     ='SVY:ahh_40:age of all hh members -40'
AHH_41     ='SVY:ahh_41:age of all hh members -41'
AHH_42     ='SVY:ahh_42:age of all hh members -42'
C25_1      ='SVY:c25_1:immediate family member - 01'
C25_2      ='SVY:c25_2:immediate family member - 02'
C25_3      ='SVY:c25_3:immediate family member - 03'
C25_4      ='SVY:c25_4:immediate family member - 04'
C25_5      ='SVY:c25_5:immediate family member - 05'
C25_6      ='SVY:c25_6:immediate family member - 06'
C25_7      ='SVY:c25_7:immediate family member - 07'
C25_8      ='SVY:c25_8:immediate family member - 08'
C25_9      ='SVY:c25_9:immediate family member - 09'
C25_10     ='SVY:c25_10:immediate family member -10'
C25_11     ='SVY:c25_11:immediate family member -11'
C25_12     ='SVY:c25_12:immediate family member -12'
C25_13     ='SVY:c25_13:immediate family member -13'
C25_14     ='SVY:c25_14:immediate family member -14'
C25_15     ='SVY:c25_15:immediate family member -15'
C25_16     ='SVY:c25_16:immediate family member -16'
C25_17     ='SVY:c25_17:immediate family member -17'
C25_18     ='SVY:c25_18:immediate family member -18'
C25_19     ='SVY:c25_19:immediate family member -19'
C25_20     ='SVY:c25_20:immediate family member -20'
C25_21     ='SVY:c25_21:immediate family member -21'
C25_22     ='SVY:c25_22:immediate family member -22'
C25_23     ='SVY:c25_23:immediate family member -23'
C25_24     ='SVY:c25_24:immediate family member -24'
C25_25     ='SVY:c25_25:immediate family member -25'
C25_26     ='SVY:c25_26:immediate family member -26'
C25_27     ='SVY:c25_27:immediate family member -27'
C25_28     ='SVY:c25_28:immediate family member -28'
C25_29     ='SVY:c25_29:immediate family member -29'
C25_30     ='SVY:c25_30:immediate family member -30'
C25_31     ='SVY:c25_31:immediate family member -31'
C25_32     ='SVY:c25_32:immediate family member -32'
C25_33     ='SVY:c25_33:immediate family member -33'
C25_34     ='SVY:c25_34:immediate family member -34'
C25_35     ='SVY:c25_35:immediate family member -35'
C25_36     ='SVY:c25_36:immediate family member -36'
C25_37     ='SVY:c25_37:immediate family member -37'
C25_38     ='SVY:c25_38:immediate family member -38'
C25_39     ='SVY:c25_39:immediate family member -39'
C25_40     ='SVY:c25_40:immediate family member -40'
C25_41     ='SVY:c25_41:immediate family member -41'
C25_42     ='SVY:c25_42:immediate family member -42'
C26        ='SVY:c26:since [date]:living w/boyfrnd/partnr'
C27        ='SVY:c27:since [date] got married'
C28        ='SVY:c28:since[date]:left boyfriend/partner'
C29        ='SVY:c29:in past year kid under 18 left home'
C30        ='SVY:c30:number of children under 18 who left'
C31X1M1    ='SVY:c31x1m1:reason child left,1st mention'
C31X2M1    ='SVY:c31x2m1:reason child left,2nd mention'
C31X3M1    ='SVY:c31x3m1:reason child left,3rd mention'
C31X4M1    ='SVY:c31x4m1:reason child left,4th mention'
C31X5M1    ='SVY:c31x5m1:reason child left,5th mention'
C31X6M1    ='SVY:c31x6m1:reason child left,6th mention'
C31X7M1    ='SVY:c31x7m1:reason child left,7th mention'
C31X8M1    ='SVY:c31x8m1:reason child left,8th mention'
C31X9M1    ='SVY:c31x9m1:reason child left,9th mention'
C31X10M1   ='SVY:c31x10m1:reason child left,10th mention'
C32_1      ='SVY:c32_1:where child lives now-1st mention'
C32_2      ='SVY:c32_2:where child lives now-2nd mention'
C32_3      ='SVY:c32_3:where child lives now-3rd mention'
C32_4      ='SVY:c32_4:where child lives now-4th mention'
C32_5      ='SVY:c32_5:where child lives now-5th mention'
C32_6      ='SVY:c32_6:where child lives now-6th mention'
C32_7      ='SVY:c32_7:where child lives now-7th mention'
C32_8      ='SVY:c32_8:where child lives now-8th mention'
C32_9      ='SVY:c32_9:where child lives now-9th mention'
C32_10     ='SVY:c32_10:where kid lives now-10th mention'
C32Z1M1    ='SVY:c32z1m1:where child lives now-1st other'
C32Z2M1    ='SVY:c32z2m1:where child lives now-2nd other'
C32Z3M1    ='SVY:c32z3m1:where child lives now-3rd other'
C32Z4M1    ='SVY:c32z4m1:where child lives now-4th other'
C32Z5M1    ='SVY:c32z5m1:where child lives now-5th other'
C32Z6M1    ='SVY:c32z6m1:where child lives now-6th other'
C32Z7M1    ='SVY:c32z7m1:where child lives now-7th other'
C32Z8M1    ='SVY:c32z8m1:where child lives now-8th other'
C32Z9M1    ='SVY:c32z9m1:where child lives now-9th other'
C32Z10M1   ='SVY:c32z10m1:where child lives now-10 other'
C33        ='SVY:c33:child came home before turning 18'
C34        ='SVY:c34:since [date] r moved in w/hh member'
C35        ='SVY:c35:since[date] r took in family/friends'
C36        ='SVY:c36:since[date] r got boarders/roommates'
C37        ='SVY:c37:since [date] r set up own household'
C38        ='SVY:c38:relationship with spouse/partner'
C39        ='SVY:c39:# rooms in r hh'
C40A       ='SVY:c40a:rent assistance or public housing'
C40B       ='SVY:c40b:since[date] get rent assistance'
C41        ='SVY:c41:since [date] evicted from residence'
C42A       ='SVY:c42a:since[date] in emergency/dv shelter'
C42B       ='SVY:c42b:time in sheltern'
C42B_D     ='SVY:c42b_d:time in shelter - days'
C42B_W     ='SVY:c42b_w:time in shelter - weeks'
C42B_M     ='SVY:c42b_m:time in shelter - months'
C42B_T     ='SVY:c42b_t:time in shelter - total days'
C43A       ='SVY:c43a:homeless/living on street,past year'
C43B       ='SVY:c43b:duration of being homeless-past yr'
C43B_D     ='SVY:c43b_d:days homeless - past year'
C43B_W     ='SVY:c43b_w:weeks homeless - past year'
C43B_M     ='SVY:c43b_m:months homeless - past year'
C43B_T     ='SVY:c43b_t:total days homeless'
C44        ='SVY:c44:# of times moved during past year'
C45X_M1    ='SVY:c45x_m1:reason for move'
C46A       ='SVY:c46a:condition of current resident'
C46B       ='SVY:c46b:satisfaction with neighborhood'
C46C       ='SVY:c46c:safety of childrens school'
C46D       ='SVY:c46d:safety of home alone at night'
C46E       ='SVY:c46e:safety of roads near home in day'
C46F       ='SVY:c46f:safety of roads near home at night'
C46G       ='SVY:c46g:time for child to get to school'
C46H       ='SVY:c46h:time to nearest bus or train stop'
C46I       ='SVY:c46i:time to get to grocery store'
C46J       ='SVY:c46j:time to doctor or health clinic'
C46K       ='SVY:c46k:time to nearest park or playground'
C47A       ='SVY:c47a:problem w/gangs'
C47B       ='SVY:c47b:problem w/police protection'
C47C       ='SVY:c47c:problem w/vandalism'
C47D       ='SVY:c47d:problem w/theft'
C47E       ='SVY:c47e:problem w/vehicle break-ins'
C47F       ='SVY:c47f:problem w/assaults/fights'
C47G       ='SVY:c47g:problem w/unsupervised teenagers'
C47H       ='SVY:c47h:problem w/guns'
C47I       ='SVY:c47i:problem w/drugs'
DTIME      ='SVY:c:end time/d:begin time'
D1         ='SVY:d1:worked at regular job since [date]'
D2         ='SVY:d2:had temporary/irreg jobs since [date]'
D3         ='SVY:d3:currently working for pay'
D4         ='SVY:d4:employed, self-employed, or both'
D5         ='SVY:d5:number of current jobs'
D8AX_M1    ='SVY:d8ax_m1:type of work'
D8B        ='SVY:d8b:r is employed/self-employed at [job]'
D8C_X1     ='SVY:d8c_x1:type of business or industry'
D9A        ='SVY:d9a:job start date'
D9AM       ='SVY:d9am:job start date,month'
D9AY       ='SVY:d9ay:job start date,year'
D9B        ='SVY:d9b:job end date'
D9BM       ='SVY:d9bm:job end date,month'
D9BY       ='SVY:d9by:job end date,year'
D10        ='SVY:d10:usual weekly work schedule'
D10Z       ='SVY:d10z:weekly work sched,other'
D11        ='SVY:d11:# hours usually worked'
D12        ='SVY:d12:salary before deductions'
D13A       ='SVY:d13a:frequency of earnings'
D13AZ      ='SVY:d13az:frequency of earnings,other'
D13B       ='SVY:d13b:# days worked per week'
D14A       ='SVY:d14a:job has sick/personal days with pay'
D14B       ='SVY:d14b:job has paid vacation'
D14C       ='SVY:d14c:job has health/medical insurance'
D14D       ='SVY:d14d:job-health/medical benefts for kids'
D14E       ='SVY:d14e:job-training & tuition reimbursment'
D15A       ='SVY:d15a.r enrolled in job health plan'
D15A1      ='SVY:d15a1:amt paid per month for health plan'
D15A2      ='SVY:d15a2:est amt paid for health plan'
D15A3XM1   ='SVY:d15a3xm1:not enrolled in health plan-1'
D15A3XM2   ='SVY:d15a3xm2:not enrolled in health plan-2'
D15A3XM3   ='SVY:d15a3xm3:not enrolled in health plan-3'
D15B       ='SVY:d15b:children enrolled in health plan'
D16A_M1    ='SVY:d16a_m1:how r travels to job - 1'
D16A_M2    ='SVY:d16a_m2:how r travels to job - 2'
D16A_M3    ='SVY:d16a_m3:how r travels to job - 3'
D16AZ_M1   ='SVY:d16az_m1:how r gets to job, other 1'
D16AZ_M2   ='SVY:d16az_m2:how r gets to job, other 2'
D16AZ_M3   ='SVY:d16az_m3:how r gets to job, other 3'
D16B       ='SVY:d16b:minutes to job one-way'
D17        ='SVY:d17:why r left job'
D18X       ='SVY:d18x:why r quit job'
D19X_M1    ='SVY:d19x_m1:reasons r quit job, other 1'
D19X_M2    ='SVY:d19x_m2:reasons r quit job, other 2'
D19X_M3    ='SVY:d19x_m3:reasons r quit job, other 3'
D20X_M1    ='SVY:d20x_m1:reasons r was fired, other 1'
D20X_M2    ='SVY:d20x_m2:reasons r was fired, other 2'
D20X_M3    ='SVY:d20x_m2:reasons r was fired, other 3'
D21X_M1    ='SVY:d21x_m1:changes needed to keep job, 1'
D21X_M2    ='SVY:d21x_m2:changes needed to keep job, 2'
D21X_M3    ='SVY:d21x_m3:changes needed to keep job, 3'
D22        ='SVY:d22:# other regular jobs since [date]'
D23A_1     ='SVY:d23a_1:other jobs held now - 1st job'
D23A_2     ='SVY:d23a_2:other jobs held now - 2nd job'
D23A_3     ='SVY:d23a_3:other jobs held now - 3rd job'
D23A_4     ='SVY:d23a_4:other jobs held now - 4th job'
D23A_5     ='SVY:d23a_5:other jobs held now - 5th job'
D23B_1     ='SVY:d23b_1:other jobs since [date] - 1st job'
D23B_2     ='SVY:d23b_2:other jobs since [date] - 2nd job'
D23B_3     ='SVY:d23b_3:other jobs since [date] - 3rd job'
D23B_4     ='SVY:d23b_4:other jobs since [date] - 4th job'
D23B_5     ='SVY:d23b_5:other jobs since [date] - 5th job'
D23B_6     ='SVY:d23b_6:other jobs since [date] - 6th job'
D23B_7     ='SVY:d23b_7:other jobs since [date] - 7th job'
D23B_8     ='SVY:d23b_8:other jobs since [date] - 8th job'
D23B_9     ='SVY:d23b_9:other jobs since [date] - 9th job'
D23B_10    ='SVY:d23b_10:other jobs since [date]-10th job'
D24X1M1    ='SVY:d24x1m1:work done at job 1'
D24X2M1    ='SVY:d24x2m1:work done at job 2'
D24X3M1    ='SVY:d24x3m1:work done at job 3'
D24X4M1    ='SVY:d24x4m1:work done at job 4'
D24X5M1    ='SVY:d24x5m1:work done at job 5'
D24X6M1    ='SVY:d24x6m1:work done at job 6'
D24X7M1    ='SVY:d24x7m1:work done at job 7'
D24X8M1    ='SVY:d24x8m1:work done at job 8'
D24X9M1    ='SVY:d24x9m1:work done at job 9'
D24X10M1   ='SVY:d24x10m1:work done at job 10'
D24X11M1   ='SVY:d24x11m1:work done at job 11'
D24X12M1   ='SVY:d24x12m1:work done at job 12'
D24X13M1   ='SVY:d24x13m1:work done at job 13'
D24X14M1   ='SVY:d24x14m1:work done at job 14'
D24X15M1   ='SVY:d24x15m1:work done at job 15'
D25_1      ='SVY:d25_1:employed/self-employed at 1st job'
D25_2      ='SVY:d25_2:employed/self-employed at 2nd job'
D25_3      ='SVY:d25_3:employed/self-employed at 3rd job'
D25_4      ='SVY:d25_4:employed/self-employed at 4th job'
D25_5      ='SVY:d25_5:employed/self-employed at 5th job'
D25_6      ='SVY:d25_6:employed/self-employed at 6th job'
D25_7      ='SVY:d25_7:employed/self-employed at 7th job'
D25_8      ='SVY:d25_8:employed/self-employed at 8th job'
D25_9      ='SVY:d25_9:employed/self-employed at 9th job'
D25_10     ='SVY:d25_10:employed/self-employed at 10thjob'
D25_11     ='SVY:d25_11:employed/self-employed at 11thjob'
D25_12     ='SVY:d25_12:employed/self-employed at 12thjob'
D25_13     ='SVY:d25_13:employed/self-employed at 13thjob'
D25_14     ='SVY:d25_14:employed/self-employed at 14thjob'
D25_15     ='SVY:d25_15:employed/self-employed at 15thjob'
D26_1      ='SVY:d26_1:job start date:1st job'
D26_1M     ='SVY:d26_1m:job start date:1st job,month'
D26_1Y     ='SVY:d26_1y:job start date:1st job,year'
D26_2      ='SVY:d26_2:job start date:2nd job'
D26_2M     ='SVY:d26_2m:job start date:2nd job,month'
D26_2Y     ='SVY:d26_2y:job start date:2nd job,year'
D26_3      ='SVY:d26_3:job start date:3rd job'
D26_3M     ='SVY:d26_3m:job start date:3rd job,month'
D26_3Y     ='SVY:d26_3y:job start date:3rd job,year'
D26_4      ='SVY:d26_4:job start date:4th job'
D26_4M     ='SVY:d26_4m:job start date:4th job,month'
D26_4Y     ='SVY:d26_4y:job start date:4th job,year'
D26_5      ='SVY:d26_5:job start date:5th job'
D26_5M     ='SVY:d26_5m:job start date:5th job,month'
D26_5Y     ='SVY:d26_5y:job start date:5th job,year'
D26_6      ='SVY:d26_6:job start date:6th job'
D26_6M     ='SVY:d26_6m:job start date:6th job,month'
D26_6Y     ='SVY:d26_6y:job start date:6th job,year'
D26_7      ='SVY:d26_7:job start date:7th job'
D26_7M     ='SVY:d26_7m:job start date:7th job,month'
D26_7Y     ='SVY:d26_7y:job start date:7th job,year'
D26_8      ='SVY:d26_8:job start date:8th job'
D26_8M     ='SVY:d26_8m:job start date:8th job,month'
D26_8Y     ='SVY:d26_8y:job start date:8th job,year'
D26_9      ='SVY:d26_9:job start date:9th job'
D26_9M     ='SVY:d26_9m:job start date:9th job,month'
D26_9Y     ='SVY:d26_9y:job start date:9th job,year'
D26_10     ='SVY:d26_10:job start date:10th job'
D26_10M    ='SVY:d26_10m:job start date:10th job,month'
D26_10Y    ='SVY:d26_10y:job start date:10th job,year'
D26_11     ='SVY:d26_11:job start date:11th job'
D26_11M    ='SVY:d26_11m:job start date:11th job,month'
D26_11Y    ='SVY:d26_11y:job start date:11th job,year'
D26_12     ='SVY:d26_12:job start date:12th job'
D26_12M    ='SVY:d26_12m:job start date:12th job,month'
D26_12Y    ='SVY:d26_12y:job start date:12th job,year'
D26_13     ='SVY:d26_13:job start date:13th job'
D26_13M    ='SVY:d26_13m:job start date:13th job,month'
D26_13Y    ='SVY:d26_13y:job start date:13th job,year'
D26_14     ='SVY:d26_14:job start date:14th job'
D26_14M    ='SVY:d26_14m:job start date:14th job,month'
D26_14Y    ='SVY:d26_14y:job start date:14th job,year'
D26_15     ='SVY:d26_15:job start date:15th job'
D26_15M    ='SVY:d26_15m:job start date:15th job,month'
D26_15Y    ='SVY:d26_15y:job start date:15th job,year'
D27_1      ='SVY:d27_1:job end date:1st job'
D27_1M     ='SVY:d27_1m:job end date:1st job,month'
D27_1Y     ='SVY:d27_1y:job end date:1st job,year'
D27_2      ='SVY:d27_2:job end date:2nd job'
D27_2M     ='SVY:d27_2m:job end date:2nd job,month'
D27_2Y     ='SVY:d27_2y:job end date:2nd job,year'
D27_3      ='SVY:d27_3:job end date:3rd job'
D27_3M     ='SVY:d27_3m:job end date:3rd job,month'
D27_3Y     ='SVY:d27_3y:job end date:3rd job,year'
D27_4      ='SVY:d27_4:job end date:4th job'
D27_4M     ='SVY:d27_4m:job end date:4th job,month'
D27_4Y     ='SVY:d27_4y:job end date:4th job,year'
D27_5      ='SVY:d27_5:job end date:5th job'
D27_5M     ='SVY:d27_5m:job end date:5th job,month'
D27_5Y     ='SVY:d27_5y:job end date:5th job,year'
D27_6      ='SVY:d27_6:job end date:6th job'
D27_6M     ='SVY:d27_6m:job end date:6th job,month'
D27_6Y     ='SVY:d27_6y:job end date:6th job,year'
D27_7      ='SVY:d27_7:job end date:7th job'
D27_7M     ='SVY:d27_7m:job end date:7th job,month'
D27_7Y     ='SVY:d27_7y:job end date:7th job,year'
D27_8      ='SVY:d27_8:job end date:8th job'
D27_8M     ='SVY:d27_8m:job end date:8th job,month'
D27_8Y     ='SVY:d27_8y:job end date:8th job,year'
D27_9      ='SVY:d27_9:job end date:9th job'
D27_9M     ='SVY:d27_9m:job end date:9th job,month'
D27_9Y     ='SVY:d27_9y:job end date:9th job,year'
D27_10     ='SVY:d27_10:job end date:10th job'
D27_10M    ='SVY:d27_10m:job end date:10th job,month'
D27_10Y    ='SVY:d27_10y:job end date:10th job,year'
D27_11     ='SVY:d27_11:job end date:11th job'
D27_11M    ='SVY:d27_11m:job end date:11th job,month'
D27_11Y    ='SVY:d27_11y:job end date:11th job,year'
D27_12     ='SVY:d27_12:job end date:12th job'
D27_12M    ='SVY:d27_12m:job end date:12th job,month'
D27_12Y    ='SVY:d27_12y:job end date:12th job,year'
D27_13     ='SVY:d27_13:job end date:13th job'
D27_13M    ='SVY:d27_13m:job end date:13th job,month'
D27_13Y    ='SVY:d27_13y:job end date:13th job,year'
D27_14     ='SVY:d27_14:job end date:14th job'
D27_14M    ='SVY:d27_14m:job end date:14th job,month'
D27_14Y    ='SVY:d27_14y:job end date:14th job,year'
D27_15     ='SVY:d27_15:job end date:15th job'
D27_15M    ='SVY:d27_15m:job end date:15th job,month'
D27_15Y    ='SVY:d27_15y:job end date:15th job,year'
D28_1      ='SVY:d28_1:usual work week schedule - 1st job'
D28_2      ='SVY:d28_2:usual work week schedule - 2nd job'
D28_3      ='SVY:d28_3:usual work week schedule - 3rd job'
D28_4      ='SVY:d28_4:usual work week schedule - 4th job'
D28_5      ='SVY:d28_5:usual work week schedule - 5th job'
D28_6      ='SVY:d28_6:usual work week schedule - 6th job'
D28_7      ='SVY:d28_7:usual work week schedule - 7th job'
D28_8      ='SVY:d28_8:usual work week schedule - 8th job'
D28_9      ='SVY:d28_9:usual work week schedule - 9th job'
D28_10     ='SVY:d28_10:usual work week schedule-10th job'
D28_11     ='SVY:d28_11:usual work week schedule-11th job'
D28_12     ='SVY:d28_12:usual work week schedule-12th job'
D28_13     ='SVY:d28_13:usual work week schedule-13th job'
D28_14     ='SVY:d28_14:usual work week schedule-14th job'
D28_15     ='SVY:d28_15:usual work week schedule-15th job'
D28_Z1     ='SVY:d28_z1:usual work schedule,other-1st job'
D28_Z2     ='SVY:d28_z2:usual work schedule,other-2nd job'
D28_Z3     ='SVY:d28_z3:usual work schedule,other-3rd job'
D28_Z4     ='SVY:d28_z4:usual work schedule,other-4th job'
D28_Z5     ='SVY:d28_z5:usual work schedule,other-5th job'
D28_Z6     ='SVY:d28_z6:usual work schedule,other-6th job'
D28_Z7     ='SVY:d28_z7:usual work schedule,other-7th job'
D28_Z8     ='SVY:d28_z8:usual work schedule,other-8th job'
D28_Z9     ='SVY:d28_z9:usual work schedule,other-9th job'
D28_Z10    ='SVY:d28_z10:usual work schedule,othr-10thjob'
D28_Z11    ='SVY:d28_z11:usual work schedule,othr-11thjob'
D28_Z12    ='SVY:d28_z12:usual work schedule,othr-12thjob'
D28_Z13    ='SVY:d28_z13:usual work schedule,othr-13thjob'
D28_Z14    ='SVY:d28_z14:usual work schedule,othr-14thjob'
D28_Z15    ='SVY:d28_z15:usual work schedule,othr-15thjob'
D29_1      ='SVY:d29_1:# hours usually worked - 1st job'
D29_2      ='SVY:d29_2:# hours usually worked - 2nd job'
D29_3      ='SVY:d29_3:# hours usually worked - 3rd job'
D29_4      ='SVY:d29_4:# hours usually worked - 4th job'
D29_5      ='SVY:d29_5:# hours usually worked - 5th job'
D29_6      ='SVY:d29_6:# hours usually worked - 6th job'
D29_7      ='SVY:d29_7:# hours usually worked - 7th job'
D29_8      ='SVY:d29_8:# hours usually worked - 8th job'
D29_9      ='SVY:d29_9:# hours usually worked - 9th job'
D29_10     ='SVY:d29_10:# hours usually worked - 10th job'
D29_11     ='SVY:d29_11:# hours usually worked - 11th job'
D29_12     ='SVY:d29_12:# hours usually worked - 12th job'
D29_13     ='SVY:d29_13:# hours usually worked - 13th job'
D29_14     ='SVY:d29_14:# hours usually worked - 14th job'
D29_15     ='SVY:d29_15:# hours usually worked - 15th job'
D30_1      ='SVY:d30_1:pretax earnings - 1st job'
D30_2      ='SVY:d30_2:pretax earnings - 2nd job'
D30_3      ='SVY:d30_3:pretax earnings - 3rd job'
D30_4      ='SVY:d30_4:pretax earnings - 4th job'
D30_5      ='SVY:d30_5:pretax earnings - 5th job'
D30_6      ='SVY:d30_6:pretax earnings - 6th job'
D30_7      ='SVY:d30_7:pretax earnings - 7th job'
D30_8      ='SVY:d30_8:pretax earnings - 8th job'
D30_9      ='SVY:d30_9:pretax earnings - 9th job'
D30_10     ='SVY:d30_10:pretax earnings - 10th job'
D30_11     ='SVY:d30_11:pretax earnings - 11th job'
D30_12     ='SVY:d30_12:pretax earnings - 12th job'
D30_13     ='SVY:d30_13:pretax earnings - 13th job'
D30_14     ='SVY:d30_14:pretax earnings - 14th job'
D30_15     ='SVY:d30_15:pretax earnings - 15th job'
D31A_1     ='SVY:d31a_1:wage frequency - 1st job'
D31A_2     ='SVY:d31a_2:wage frequency - 2nd job'
D31A_3     ='SVY:d31a_3:wage frequency - 3rd job'
D31A_4     ='SVY:d31a_4:wage frequency - 4th job'
D31A_5     ='SVY:d31a_5:wage frequency - 5th job'
D31A_6     ='SVY:d31a_6:wage frequency - 6th job'
D31A_7     ='SVY:d31a_7:wage frequency - 7th job'
D31A_8     ='SVY:d31a_8:wage frequency - 8th job'
D31A_9     ='SVY:d31a_9:wage frequency - 9th job'
D31A_10    ='SVY:d31a_10:wage frequency - 10th job'
D31A_11    ='SVY:d31a_11:wage frequency - 11th job'
D31A_12    ='SVY:d31a_12:wage frequency - 12th job'
D31A_13    ='SVY:d31a_13:wage frequency - 13th job'
D31A_14    ='SVY:d31a_14:wage frequency - 14th job'
D31A_15    ='SVY:d31a_15:wage frequency - 15th job'
D31A_Z1    ='SVY:d31a_z1:wage frequency, other - 1st job'
D31A_Z2    ='SVY:d31a_z2:wage frequency, other - 2nd job'
D31A_Z3    ='SVY:d31a_z3:wage frequency, other - 3rd job'
D31A_Z4    ='SVY:d31a_z4:wage frequency, other - 4th job'
D31A_Z5    ='SVY:d31a_z5:wage frequency, other - 5th job'
D31A_Z6    ='SVY:d31a_z6:wage frequency, other - 6th job'
D31A_Z7    ='SVY:d31a_z7:wage frequency, other - 7th job'
D31A_Z8    ='SVY:d31a_z8:wage frequency, other - 8th job'
D31A_Z9    ='SVY:d31a_z9:wage frequency, other - 9th job'
D31A_Z10   ='SVY:d31a_z10:wage frequency, other-10th job'
D31A_Z11   ='SVY:d31a_z11:wage frequency, other-11th job'
D31A_Z12   ='SVY:d31a_z12:wage frequency, other-12th job'
D31A_Z13   ='SVY:d31a_z13:wage frequency, other-13th job'
D31A_Z14   ='SVY:d31a_z14:wage frequency, other-14th job'
D31A_Z15   ='SVY:d31a_z15:wage frequency, other-15th job'
D31B_1     ='SVY:d31b_1:# days/week worked - 1st job'
D31B_2     ='SVY:d31b_2:# days/week worked - 2nd job'
D31B_3     ='SVY:d31b_3:# days/week worked - 3rd job'
D31B_4     ='SVY:d31b_4:# days/week worked - 4th job'
D31B_5     ='SVY:d31b_5:# days/week worked - 5th job'
D31B_6     ='SVY:d31b_6:# days/week worked - 6th job'
D31B_7     ='SVY:d31b_7:# days/week worked - 7th job'
D31B_8     ='SVY:d31b_8:# days/week worked - 8th job'
D31B_9     ='SVY:d31b_9:# days/week worked - 9th job'
D31B_10    ='SVY:d31b_10:# days/week worked - 10th job'
D31B_11    ='SVY:d31b_11:# days/week worked - 11th job'
D31B_12    ='SVY:d31b_12:# days/week worked - 12th job'
D31B_13    ='SVY:d31b_13:# days/week worked - 13th job'
D31B_14    ='SVY:d31b_14:# days/week worked - 14th job'
D31B_15    ='SVY:d31b_15:# days/week worked - 15th job'
D32_1      ='SVY:d32_1:reason for leaving 1st job'
D32_2      ='SVY:d32_2:reason for leaving 2nd job'
D32_3      ='SVY:d32_3:reason for leaving 3rd job'
D32_4      ='SVY:d32_4:reason for leaving 4th job'
D32_5      ='SVY:d32_5:reason for leaving 5th job'
D32_6      ='SVY:d32_6:reason for leaving 6th job'
D32_7      ='SVY:d32_7:reason for leaving 7th job'
D32_8      ='SVY:d32_8:reason for leaving 8th job'
D32_9      ='SVY:d32_9:reason for leaving 9th job'
D32_10     ='SVY:d32_10:reason for leaving 10th job'
D32_11     ='SVY:d32_11:reason for leaving 11th job'
D32_12     ='SVY:d32_12:reason for leaving 12th job'
D32_13     ='SVY:d32_13:reason for leaving 13th job'
D32_14     ='SVY:d32_14:reason for leaving 14th job'
D32_15     ='SVY:d32_15:reason for leaving 15th job'
D33_X1     ='SVY:d33_x1:reason for quitting 1st job'
D33_X2     ='SVY:d33_x2:reason for quitting 2nd job'
D33_X3     ='SVY:d33_x3:reason for quitting 3rd job'
D33_X4     ='SVY:d33_x4:reason for quitting 4th job'
D33_X5     ='SVY:d33_x5:reason for quitting 5th job'
D33_X6     ='SVY:d33_x6:reason for quitting 6th job'
D33_X7     ='SVY:d33_x7:reason for quitting 7th job'
D33_X8     ='SVY:d33_x8:reason for quitting 8th job'
D33_X9     ='SVY:d33_x9:reason for quitting 9th job'
D33_X10    ='SVY:d33_x10:reason for quitting 10th job'
D33_X11    ='SVY:d33_x11:reason for quitting 11th job'
D33_X12    ='SVY:d33_x12:reason for quitting 12th job'
D33_X13    ='SVY:d33_x13:reason for quitting 13th job'
D33_X14    ='SVY:d33_x14:reason for quitting 14th job'
D33_X15    ='SVY:d33_x15:reason for quitting 15th job'
D34X1M1    ='SVY:d34x1m1:quit 1st job-1st other reason'
D34X1M2    ='SVY:d34x1m2:quit 1st job-2nd other reason'
D34X1M3    ='SVY:d34x1m3:quit 1st job-3rd other reason'
D34X2M1    ='SVY:d34x2m1:quit 2nd job-1st other reason'
D34X2M2    ='SVY:d34x2m2:quit 2nd job-2nd other reason'
D34X2M3    ='SVY:d34x2m3:quit 2nd job-3rd other reason'
D34X3M1    ='SVY:d34x3m1:quit 3rd job-1st other reason'
D34X3M2    ='SVY:d34x3m2:quit 3rd job-2nd other reason'
D34X3M3    ='SVY:d34x3m3:quit 3rd job-3rd other reason'
D34X4M1    ='SVY:d34x4m1:quit 4th job-1st other reason'
D34X4M2    ='SVY:d34x4m2:quit 4th job-2nd other reason'
D34X4M3    ='SVY:d34x4m3:quit 4th job-3rd other reason'
D34X5M1    ='SVY:d34x5m1:quit 5th job-1st other reason'
D34X5M2    ='SVY:d34x5m2:quit 5th job-2nd other reason'
D34X5M3    ='SVY:d34x5m3:quit 5th job-3rd other reason'
D34X6M1    ='SVY:d34x6m1:quit 6th job-1st other reason'
D34X6M2    ='SVY:d34x6m2:quit 6th job-2nd other reason'
D34X6M3    ='SVY:d34x6m3:quit 6th job-3rd other reason'
D34X7M1    ='SVY:d34x7m1:quit 7th job-1st other reason'
D34X7M2    ='SVY:d34x7m2:quit 7th job-2nd other reason'
D34X7M3    ='SVY:d34x7m3:quit 7th job-3rd other reason'
D34X8M1    ='SVY:d34x8m1:quit 8th job-1st other reason'
D34X8M2    ='SVY:d34x8m2:quit 8th job-2nd other reason'
D34X8M3    ='SVY:d34x8m3:quit 8th job-3rd other reason'
D34X9M1    ='SVY:d34x9m1:quit 9th job-1st other reason'
D34X9M2    ='SVY:d34x9m2:quit 9th job-2nd other reason'
D34X9M3    ='SVY:d34x9m3:quit 9th job-3rd other reason'
D34X10M1   ='SVY:d34x10m1:quit 10th job-1st other reason'
D34X10M2   ='SVY:d34x10m2:quit 10th job-2nd other reason'
D34X10M3   ='SVY:d34x10m3:quit 10th job-3rd other reason'
D34X11M1   ='SVY:d34x11m1:quit 11th job-1st other reason'
D34X11M2   ='SVY:d34x11m2:quit 11th job-2nd other reason'
D34X11M3   ='SVY:d34x11m3:quit 11th job-3rd other reason'
D34X12M1   ='SVY:d34x12m1:quit 12th job-1st other reason'
D34X12M2   ='SVY:d34x12m2:quit 12th job-2nd other reason'
D34X12M3   ='SVY:d34x12m3:quit 12th job-3rd other reason'
D34X13M1   ='SVY:d34x13m1:quit 13th job-1st other reason'
D34X13M2   ='SVY:d34x13m2:quit 13th job-2nd other reason'
D34X13M3   ='SVY:d34x13m3:quit 13th job-3rd other reason'
D34X14M1   ='SVY:d34x14m1:quit 14th job-1st other reason'
D34X14M2   ='SVY:d34x14m2:quit 14th job-2nd other reason'
D34X14M3   ='SVY:d34x14m3:quit 14th job-3rd other reason'
D34X15M1   ='SVY:d34x15m1:quit 15th job-1st other reason'
D34X15M2   ='SVY:d34x15m2:quit 15th job-2nd other reason'
D34X15M3   ='SVY:d34x15m3:quit 15th job-3rd other reason'
D35X1M1    ='SVY:d35x1m1:changes to keep 1st job - 1st'
D35X1M2    ='SVY:d35x1m2:changes to keep 1st job - 2nd'
D35X1M3    ='SVY:d35x1m3:changes to keep 1st job - 3rd'
D35X2M1    ='SVY:d35x2m1:changes to keep 2nd job - 1st'
D35X2M2    ='SVY:d35x2m2:changes to keep 2nd job - 2nd'
D35X2M3    ='SVY:d35x2m3:changes to keep 2nd job - 3rd'
D35X3M1    ='SVY:d35x3m1:changes to keep 3rd job - 1st'
D35X3M2    ='SVY:d35x3m2:changes to keep 3rd job - 2nd'
D35X3M3    ='SVY:d35x3m3:changes to keep 3rd job - 3rd'
D35X4M1    ='SVY:d35x4m1:changes to keep 4th job - 1st'
D35X4M2    ='SVY:d35x4m2:changes to keep 4th job - 2nd'
D35X4M3    ='SVY:d35x4m3:changes to keep 4th job - 3rd'
D35X5M1    ='SVY:d35x5m1:changes to keep 5th job - 1st'
D35X5M2    ='SVY:d35x5m2:changes to keep 5th job - 2nd'
D35X5M3    ='SVY:d35x5m3:changes to keep 5th job - 3rd'
D35X6M1    ='SVY:d35x6m1:changes to keep 6th job - 1st'
D35X6M2    ='SVY:d35x6m2:changes to keep 6th job - 2nd'
D35X6M3    ='SVY:d35x6m3:changes to keep 6th job - 3rd'
D35X7M1    ='SVY:d35x7m1:changes to keep 7th job - 1st'
D35X7M2    ='SVY:d35x7m2:changes to keep 7th job - 2nd'
D35X7M3    ='SVY:d35x7m3:changes to keep 7th job - 3rd'
D35X8M1    ='SVY:d35x8m1:changes to keep 8th job - 1st'
D35X8M2    ='SVY:d35x8m2:changes to keep 8th job - 2nd'
D35X8M3    ='SVY:d35x8m3:changes to keep 8th job - 3rd'
D35X9M1    ='SVY:d35x9m1:changes to keep 9th job - 1st'
D35X9M2    ='SVY:d35x9m2:changes to keep 9th job - 2nd'
D35X9M3    ='SVY:d35x9m3:changes to keep 9th job - 3rd'
D35X10M1   ='SVY:d35x10m1:changes to keep 10th job - 1st'
D35X10M2   ='SVY:d35x10m2:changes to keep 10th job - 2nd'
D35X10M3   ='SVY:d35x10m3:changes to keep 10th job - 3rd'
D35X11M1   ='SVY:d35x11m1:changes to keep 11th job - 1st'
D35X11M2   ='SVY:d35x11m2:changes to keep 11th job - 2nd'
D35X11M3   ='SVY:d35x11m3:changes to keep 11th job - 3rd'
D35X12M1   ='SVY:d35x12m1:changes to keep 12th job - 1st'
D35X12M2   ='SVY:d35x12m2:changes to keep 12th job - 2nd'
D35X12M3   ='SVY:d35x12m3:changes to keep 12th job - 3rd'
D35X13M1   ='SVY:d35x13m1:changes to keep 13th job - 1st'
D35X13M2   ='SVY:d35x13m2:changes to keep 13th job - 2nd'
D35X13M3   ='SVY:d35x13m3:changes to keep 13th job - 3rd'
D35X14M1   ='SVY:d35x14m1:changes to keep 14th job - 1st'
D35X14M2   ='SVY:d35x14m2:changes to keep 14th job - 2nd'
D35X14M3   ='SVY:d35x14m3:changes to keep 14th job - 3rd'
D35X15M1   ='SVY:d35x15m1:changes to keep 15th job - 1st'
D35X15M2   ='SVY:d35x15m2:changes to keep 15th job - 2nd'
D35X15M3   ='SVY:d35x15m3:changes to keep 15th job - 3rd'
D36X1M1    ='SVY:d36x1m1:why let go from  1st job - 1st'
D36X1M2    ='SVY:d36x1m2:why let go from  1st job - 2nd'
D36X1M3    ='SVY:d36x1m3:why let go from  1st job - 3rd'
D36X2M1    ='SVY:d36x2m1:why let go from  2nd job - 1st'
D36X2M2    ='SVY:d36x2m2:why let go from  2nd job - 2nd'
D36X2M3    ='SVY:d36x2m3:why let go from  2nd job - 3rd'
D36X3M1    ='SVY:d36x3m1:why let go from  3rd job - 1st'
D36X3M2    ='SVY:d36x3m2:why let go from  3rd job - 2nd'
D36X3M3    ='SVY:d36x3m3:why let go from  3rd job - 3rd'
D36X4M1    ='SVY:d36x4m1:why let go from  4th job - 1st'
D36X4M2    ='SVY:d36x4m2:why let go from  4th job - 2nd'
D36X4M3    ='SVY:d36x4m3:why let go from  4th job - 3rd'
D36X5M1    ='SVY:d36x5m1:why let go from  5th job - 1st'
D36X5M2    ='SVY:d36x5m2:why let go from  5th job - 2nd'
D36X5M3    ='SVY:d36x5m3:why let go from  5th job - 3rd'
D36X6M1    ='SVY:d36x6m1:why let go from  6th job - 1st'
D36X6M2    ='SVY:d36x6m2:why let go from  6th job - 2nd'
D36X6M3    ='SVY:d36x6m3:why let go from  6th job - 3rd'
D36X7M1    ='SVY:d36x7m1:why let go from  7th job - 1st'
D36X7M2    ='SVY:d36x7m2:why let go from  7th job - 2nd'
D36X7M3    ='SVY:d36x7m3:why let go from  7th job - 3rd'
D36X8M1    ='SVY:d36x8m1:why let go from  8th job - 1st'
D36X8M2    ='SVY:d36x8m2:why let go from  8th job - 2nd'
D36X8M3    ='SVY:d36x8m3:why let go from  8th job - 3rd'
D36X9M1    ='SVY:d36x9m1:why let go from  9th job - 1st'
D36X9M2    ='SVY:d36x9m2:why let go from  9th job - 2nd'
D36X9M3    ='SVY:d36x9m3:why let go from  9th job - 3rd'
D36X10M1   ='SVY:d36x10m1:why let go from 10th job - 1st'
D36X10M2   ='SVY:d36x10m2:why let go from 10th job - 2nd'
D36X10M3   ='SVY:d36x10m3:why let go from 10th job - 3rd'
D36X11M1   ='SVY:d36x11m1:why let go from 11th job - 1st'
D36X11M2   ='SVY:d36x11m2:why let go from 11th job - 2nd'
D36X11M3   ='SVY:d36x11m3:why let go from 11th job - 3rd'
D36X12M1   ='SVY:d36x12m1:why let go from 12th job - 1st'
D36X12M2   ='SVY:d36x12m2:why let go from 12th job - 2nd'
D36X12M3   ='SVY:d36x12m3:why let go from 12th job - 3rd'
D36X13M1   ='SVY:d36x13m1:why let go from 13th job - 1st'
D36X13M2   ='SVY:d36x13m2:why let go from 13th job - 2nd'
D36X13M3   ='SVY:d36x13m3:why let go from 13th job - 3rd'
D36X14M1   ='SVY:d36x14m1:why let go from 14th job - 1st'
D36X14M2   ='SVY:d36x14m2:why let go from 14th job - 2nd'
D36X14M3   ='SVY:d36x14m3:why let go from 14th job - 3rd'
D36X15M1   ='SVY:d36x15m1:why let go from 15th job - 1st'
D36X15M2   ='SVY:d36x15m2:why let go from 15th job - 2nd'
D36X15M3   ='SVY:d36x15m3:why let go from 15th job - 3rd'
D37X_M1    ='SVY:d37x_m1:reason not currently working'
D38        ='SVY:d38:health limiting more education/work'
ETIME      ='SVY:d:end time/e:begin time'
E1         ='SVY:e1:during prior month, r had a job?'
E2A        ='SVY:e2a:r pretax earnings during prior month'
E2B        ='SVY:e2b:estimated r earnings in prior month'
E3         ='SVY:e3:jobs held by immediate family?'
E4A        ='SVY:e4a:immediate familys pretax earnings'
E4B        ='SVY:e4b:est amt pretax earnings,immed family'
E5         ='SVY:e5:r got cash from welfare,[prior month]'
E6A        ='SVY:e6a:amt welfare r got in prior month'
E6B        ='SVY:e6b:est amt r got in welfare assistance'
E7         ='SVY:e7:others in immed family get welfare?'
E8A        ='SVY:e8a:amt welfare immed family got,pr mnth'
E8B        ='SVY:e8b:est welfare immed family got,pr mnth'
E9         ='SVY:e9:r got food stamps in prior month?'
E10A       ='SVY:e10a:amount food stamps r got,prior mnth'
E10B       ='SVY:e10b:est amount food stmps r got,pr mnth'
E11        ='SVY:e11:immed family received food stmps?'
E12A       ='SVY:e12a:amt immed family got in food stamps'
E12B       ='SVY:e12b:est amt,fd stamps immed family got'
E13        ='SVY:e13:r got child support in prior month'
E14A       ='SVY:e14a:amt of chld supprt r got,prior mnth'
E14B       ='SVY:e14b:est amt chld supprt got in pr month'
E15        ='SVY:e15:immed family got chld supprt,pr mnth'
E16A       ='SVY:e16a:amt of chld supprt immed family got'
E16B       ='SVY:e16b:est amt chld supprt immed famly got'
E17        ='SVY:e17:r got disability inc in prior month'
E18A       ='SVY:e18a:amt disability inc r got, pr month'
E18B       ='SVY:e18b:est amt of disability income r got'
E19        ='SVY:e19:immed family got disability income'
E20A       ='SVY:e20a:amt disability inc immed family got'
E20B       ='SVY:e20b:est amt, disab inc immed family got'
E21        ='SVY:e21:r got$ from famly/friends outside hh'
E22A       ='SVY:e22a:amt of money r got from outside hh'
E22B       ='SVY:e22b:apprx other$ r got from outside hh'
E23        ='SVY:e23:immed family got $ from outside hh'
E24A       ='SVY:e24a:amt immed famly got from outside hh'
E24B       ='SVY:e24b:est amt immed family got outside hh'
E25        ='SVY:e25:r got $ from other sources, pr month'
E26_1      ='SVY:e26_1:source for rs other income?- 1'
E26_2      ='SVY:e26_2:source for rs other income?- 2'
E26_3      ='SVY:e26_3:source for rs other income?- 3'
E26_4      ='SVY:e26_4:source for rs other income?- 4'
E26_5      ='SVY:e26_5:source for rs other income?- 5'
E26_Z1     ='SVY:e26_z1:source of rs other income - 1'
E26_Z2     ='SVY:e26_z2:source of rs other income - 2'
E26_Z3     ='SVY:e26_z3:source of rs other income - 3'
E26_Z4     ='SVY:e26_z4:source of rs other income - 4'
E26_Z5     ='SVY:e26_z5:source of rs other income - 5'
E27A_1     ='SVY:e27a_1:amt r got from source,pr month-1'
E27A_2     ='SVY:e27a_2:amt r got from source,pr month-2'
E27A_3     ='SVY:e27a_3:amt r got from source,pr month-3'
E27A_4     ='SVY:e27a_4:amt r got from source,pr month-4'
E27A_5     ='SVY:e27a_5:amt r got from source,pr month-5'
E27B_1     ='SVY:e27b_1:est amt r got from source - 1'
E27B_2     ='SVY:e27b_2:est amt r got from source - 2'
E27B_3     ='SVY:e27b_3:est amt r got from source - 3'
E27B_4     ='SVY:e27b_4:est amt r got from source - 4'
E27B_5     ='SVY:e27b_5:est amt r got from source - 5'
E28        ='SVY:e28:immed family got $ from other source'
E29_1      ='SVY:e29_1:immed famly other income,source-1'
E29_2      ='SVY:e29_2:immed famly other income,source-2'
E29_3      ='SVY:e29_3:immed famly other income,source-3'
E29_4      ='SVY:e29_4:immed famly other income,source-4'
E29_5      ='SVY:e29_5:immed famly other income,source-5'
E29_6      ='SVY:e29_6:immed famly other income,source-6'
E29_7      ='SVY:e29_7:immed famly other income,source-7'
E29_8      ='SVY:e29_8:immed famly other income,source-8'
E29_Z1     ='SVY:e29_z1:source,immed family other inc - 1'
E29_Z2     ='SVY:e29_z2:source,immed family other inc - 2'
E29_Z3     ='SVY:e29_z3:source,immed family other inc - 3'
E29_Z4     ='SVY:e29_z4:source,immed family other inc - 4'
E29_Z5     ='SVY:e29_z5:source,immed family other inc - 5'
E29_Z6     ='SVY:e29_z6:source,immed family other inc - 6'
E29_Z7     ='SVY:e29_z7:source,immed family other inc - 7'
E29_Z8     ='SVY:e29_z8:source,immed family other inc - 8'
E30A_1     ='SVY:e30a_1:amount of immed famly other inc-1'
E30A_2     ='SVY:e30a_2:amount of immed famly other inc-2'
E30A_3     ='SVY:e30a_3:amount of immed famly other inc-3'
E30A_4     ='SVY:e30a_4:amount of immed famly other inc-4'
E30A_5     ='SVY:e30a_5:amount of immed famly other inc-5'
E30A_6     ='SVY:e30a_6:amount of immed famly other inc-6'
E30A_7     ='SVY:e30a_7:amount of immed famly other inc-7'
E30A_8     ='SVY:e30a_8:amount of immed famly other inc-8'
E30B_1     ='SVY:e30b_1:est amt, immed family other inc-1'
E30B_2     ='SVY:e30b_2:est amt, immed family other inc-2'
E30B_3     ='SVY:e30b_3:est amt, immed family other inc-3'
E30B_4     ='SVY:e30b_4:est amt, immed family other inc-4'
E30B_5     ='SVY:e30b_5:est amt, immed family other inc-5'
E30B_6     ='SVY:e30b_6:est amt, immed family other inc-6'
E30B_7     ='SVY:e30b_7:est amt, immed family other inc-7'
E30B_8     ='SVY:e30b_8:est amt, immed family other inc-8'
E31        ='SVY:e31:r/hh got food from charitable org'
E32        ='SVY:e32:used eic on last fedl inc tax return'
E33        ='SVY:e33:has more than $100 in debt'
E34A       ='SVY:e34a:total amount owed'
E34B       ='SVY:e34b:range of amount owed'
E35        ='SVY:e35:immed famly housing cost,prior month'
E36A       ='SVY:e36a:cost for electricity in prior month'
E36B       ='SVY:e36b:approx cost of electricity, pr mnth'
E37        ='SVY:e37:use gas, heating oil, or propane?'
E38A       ='SVY:e38a:heating cost in prior month'
E38B       ='SVY:e38b:aprox heating costs, prior month'
E38C       ='SVY:e38c:period covered for heating expense'
E38CZ      ='SVY:e38cz:period covered,heating exp, other'
E39A       ='SVY:e39a:cost of water/sewage in prior month'
E39B       ='SVY:e39b:approx water/sewage cost,pr month'
E39C       ='SVY:e39c:period covered by water/sewage cost'
E39CZ      ='SVY:e39cz:period covered,water/sewage, other'
E40A       ='SVY:e40a:garbage expense in prior month'
E40B       ='SVY:e40b:approx garbage expense, prior month'
E40C       ='SVY:e40c:period covered by garbage cost'
E40CZ      ='SVY:e40cz:period covered,garbage cost, other'
FTIME      ='SVY:e.end time/qf. begin time'
F1         ='SVY:f1:cut food eaten due to lack of money'
F2         ='SVY:f2:frequencey of smaller meals'
F3         ='SVY:f3:ate less than wanted due to lack of $'
F4         ='SVY:f4:went hungry due to lack of money'
F5         ='SVY:f5:couldnt afford enough food to last'
F6         ='SVY:f6:couldnt afford balanced meals'
F7         ='SVY:f7:description of food eaten,prior month'
F8         ='SVY:f8:couldnt see doctor, lack of funds/ins'
F9         ='SVY:f9:couldnt see dentist,lack of funds/ins'
F10        ='SVY:f10:gas/electricity off, pay bills'
F11        ='SVY:f11:problems with quality of housing'
GTIME      ='SVY:g:end time/qh. begin time'
G1         ='SVY:g1:reason stopped getting cash welfare'
G1Z        ='SVY:g1z:reason not getting $ welfare,other'
G2X_M1     ='SVY:g2x_m1:reasons r left welfare,1st'
G2X_M2     ='SVY:g2x_m2:reasons r left welfare,2nd'
G2X_M3     ='SVY:g2x_m3:reasons r left welfare,3rd'
G3_M1      ='SVY:g3_m1:reason you were cut from welfare-1'
G3_M2      ='SVY:g3_m2:reason you were cut from welfare-2'
G3_M3      ='SVY:g3_m3:reason you were cut from welfare-3'
G3Z_M1     ='SVY:g3z_m1:other reason welfare was cut - 1'
G3Z_M2     ='SVY:g3z_m2:other reason welfare was cut - 2'
G3Z_M3     ='SVY:g3z_m3:other reason welfare was cut - 3'
G4X_M1     ='SVY:g4x_m1:how r lived without benefits - 1'
G4X_M2     ='SVY:g4x_m2:how r lived without benefits - 2'
G4X_M3     ='SVY:g4x_m3:how r lived without benefits - 3'
G5         ='SVY:g5:welfare over,r still got foodstamps?'
G6X_M1     ='SVY:g6x_m1:reason foodstamps ended - 1'
G6X_M2     ='SVY:g6x_m2:reason foodstamps ended - 2'
G6X_M3     ='SVY:g6x_m3:reason foodstamps ended - 3'
G7         ='SVY:g7:immed family getting food stamps'
G8         ='SVY:g8:immed famly getting medicaid/medi-cal'
G9         ='SVY:g9:welfare over,getting medicaid/medical'
G10        ='SVY:g10:minor children on medicaid/medi-cal'
G11X_M1    ='SVY:g11x_m1:reason kids off medicaid/cal-1'
G11X_M2    ='SVY:g11x_m2:reason kids off medicaid/cal-2'
G11X_M3    ='SVY:g11x_m3:reason kids off medicaid/cal-3'
G12        ='SVY:g12:r/kids back on welfare since cut-off'
G13X_M1    ='SVY:g13x_m1:reason r/kids back on benefits-1'
G13X_M2    ='SVY:g13x_m2:reason r/kids back on benefits-2'
G13X_M3    ='SVY:g13x_m3:reason r/kids back on benefits-3'
G14        ='SVY:g14:did r kids stop getting welfare?'
H1         ='SVY:h1:r covered by medicaid/medical,pr mnth'
H2         ='SVY:h2:r covered by other health insurance'
H3         ='SVY:h3:r not coverd by health ins since date'
H4         ='SVY:h4:#months r w/out healthcare coverage'
H4_M       ='SVY:h4_m:#months w/out healthcare coverage'
H5X        ='SVY:h5x:main reason for no health insurance'
H6         ='SVY:h6:spouse/partner had medicaid/medical'
H7         ='SVY:h7:spouse/partner had other health ins'
H8         ='SVY:h8:any months spouse/prtnr w/out coverag'
H9         ='SVY:h9:#months spouse/partner w/out coverage'
H9_M       ='SVY:h9_m:#months spouse/prtnr w/out coverage'
H10X       ='SVY:h10x:reason spouse w/out health insuranc'
H11        ='SVY:h11:children covered by medicaid/medical'
H12        ='SVY:h12:children covered by other health ins'
H13A       ='SVY:h13a:is other insurance a state plan?'
H13B_1     ='SVY:h13b_1:health insurance plan for kids-1'
H13B_2     ='SVY:h13b_2:health insurance plan for kids-2'
H13B_3     ='SVY:h13b_3:health insurance plan for kids-3'
H13B_4     ='SVY:h13b_4:health insurance plan for kids-4'
H13B_5     ='SVY:h13b_5:health insurance plan for kids-5'
H13B_Z1    ='SVY:h13b_z1:health insurance plan for kids-1'
H13B_Z2    ='SVY:h13b_z2:health insurance plan for kids-2'
H13B_Z3    ='SVY:h13b_z3:health insurance plan for kids-3'
H13B_Z4    ='SVY:h13b_z4:health insurance plan for kids-4'
H13B_Z5    ='SVY:h13b_z5:health insurance plan for kids-5'
H14X       ='SVY:h14x:reason kids not covered by medicaid'
H15        ='SVY:h15:minor child cov by medicaid/medical'
H16        ='SVY:h16:child covered by other health plan'
H17A       ='SVY:h17a:is other insurance a state plan?'
H17B_1     ='SVY:h17b_1:healh plan covering child - 1'
H17B_2     ='SVY:h17b_2:healh plan covering child - 2'
H17B_3     ='SVY:h17b_3:healh plan covering child - 3'
H17B_4     ='SVY:h17b_4:healh plan covering child - 4'
H17B_5     ='SVY:h17b_5:healh plan covering child - 5'
H17B_Z1    ='SVY:h17b_z1:health insurance plan for kid-1'
H17B_Z2    ='SVY:h17b_z2:health insurance plan for kid-2'
H17B_Z3    ='SVY:h17b_z3:health insurance plan for kid-3'
H17B_Z4    ='SVY:h17b_z4:health insurance plan for kid-4'
H17B_Z5    ='SVY:h17b_z5:health insurance plan for kid-5'
H18X       ='SVY:h18x:main reason child not covered'
H19        ='SVY:h19:kid w/out health coverage,past year'
H20        ='SVY:h20:rs general health'
ITIME      ='SVY:h:end time/i:begin time'
I1         ='SVY:i1:got help with childcare costs,past yr'
I2         ='SVY:i2:r getting help with childcare costs'
I3         ='SVY:i3:minor kid usually takes care of self'
I4         ='SVY:i4:had to quit job due to childcare'
I5         ='SVY:i5:not take job/school due to childcare'
I6         ='SVY:i6:kids are ill, tough for work/school'
I7         ='SVY:i7:child has physical/mental condition'
I8         ='SVY:i8:focal child name'
I9         ='SVY:i9:focal child birthdate'
I9M        ='SVY:i9m:focal child dob,month'
I9Y        ='SVY:i9y:focal child dob,year'
I9A        ='SVY:i9a:age range of focal child'
I10        ='SVY:i10:focal child gender'
I11        ='SVY:i11:child not getting along w/other kids'
I12        ='SVY:i12:child unhappy, past month'
I13        ='SVY:i13:child acts young for age,past month'
I14        ='SVY:i14:child lies/cheats, past month'
I15        ='SVY:i15:child feels inferior, past month'
I16        ='SVY:i16:felt child was harder to care for'
I17        ='SVY:i17:child bothered r a lot,past month'
I18        ='SVY:i18:r giving up life to meet child needs'
I19        ='SVY:i19:time angry with child,past month'
I20        ='SVY:i20:child currently in school'
I21A       ='SVY:i21a:reason child not in school'
I21AZ_M1   ='SVY:i21az_m1:child not in school,1st mention'
I21AZ_M2   ='SVY:i21az_m2:child not in school,2nd mention'
I21AZ_M3   ='SVY:i21az_m3:child not in school,3rd mention'
I21B       ='SVY:i21b:child in school during past year'
I22        ='SVY:i22:childs school performance,past year'
I23        ='SVY:i23:hh contacted by school,problms w/kid'
I24        ='SVY:i24:child suspended during past year'
I25        ='SVY:i25:kid in organized activities,pastyear'
I26        ='SVY:i26:child in head start program'
I27        ='SVY:i27:kid in other formal preschool progrm'
I28        ='SVY:i28:child regularly cared for by another'
I29        ='SVY:i29:#days r/family read to kid,past week'
I30        ='SVY:i30:relation w/kid since benefits ended'
JTIME      ='SVY:i:end time/j: begin time'
J1         ='SVY:j1:u.s. citizen?'
J2         ='SVY:j2:legal alien?'
J3         ='SVY:j3:applied for citizenship?'
J4         ='SVY:j4:spanish or hispanic origin'
J5         ='SVY:j5:race'
J5Z        ='SVY:j5z:race, other'
KTIME      ='SVY:j:end time/k:begin time'
IAGEFLG    ='SVY:iageflg:no match,focalkid age vs roster'
/*beginning of created variables*/
C2_1Z      ='SVYC:married, living with spouse,0/1'
C2_2Z      ='SVYC:seperated or living apart from husband,0/1'
C2_3Z      ='SVYC:divourced,0/1'
C2_4Z      ='SVYC:widowed,0/1'
C2_5Z      ='SVYC:never married,0/1'
D10Z1      ='SVYC:z1:worksched,regular daytime shift,0/1'
D10Z2      ='SVYC:z2:worksched,regular evening shift,0/1'
D10Z3      ='SVYC:z3:worksched,regular night shift,0/1'
D11X       ='SVYC:cleaned:# hours usually worked,0/1'
FTZ        ='SVYC:curr/rec job, full time,0/1'
PTZ        ='SVYC:curr/rec job, parttime,0/1'
D12X       ='SVYC:earns curr-rec job,weekly,$'
HD12X      ='SVYC:earns curr-rec job,hourly,$'
D16Z1      ='SVYC:z1:how 2 work,drive own car,0/1'
D16Z2      ='SVYC:z2:how 2 work,drive someone elses car,0/1'
D16Z3      ='SVYC:z3:how 2 work,walk,0/1'
D16Z4      ='SVYC:z4:how 2 work,get a ride w/someone,0/1'
D16Z5      ='SVYC:z5:how 2 work,ride bus/other publ transp,0/1'
D16Z7      ='SVYC:z7:how 2 work,r works at home,0/1'
D16BX      ='SVYC:d16b:cleaned,minutes to job one-way'
LTHS       ='SVYC:level of education, less than hs,0/1'
GED        ='SVYC:level of education,ged,0/1'
HSDIP      ='SVYC:level of education,hs graduate,0/1'
GTHS       ='SVYC:level of education,more than high school,0/1'
H7Z        ='SVYC:0/1spouse/partner had other health ins'
G1_1Z      ='SVYC:0/1why left welfare-cutoff'
G1_2Z      ='SVYC:0/1why left welfare-own decision'
G1_3Z      ='SVYC:0/1why left welfare-still on'
G1_4Z      ='SVYC:0/1why left welfare-joint decision'
G1_95Z     ='SVYC:0/1why left welfare-other'
OWNSHOME   ='SVYC:own home,0/1'
LVOTHNRN   ='SVYC:lives rent-free with family or friends,0/1'
PAYSHM     ='SVYC:rents home or apartment,0/1'
GRPHOM     ='SVYC:group shelter, homeless,0/1'
OTHERH     ='SVYC:other housing arrangement,0/1'
PUBSUB     ='SVYC:lives in public or subsidized housing,0/1'
C46B_1     ='SVYC:very satisfied with neighborhood,0/1'
C46B_2     ='SVYC:somewhat satisfied with neighborhood,0/1'
C46B_3     ='SVYC:in the middle with neighborhood,0/1'
C46B_4     ='SVYC:somewhat dissatisfied with neighborhood,0/1'
C46B_5     ='SVYC:very dissatisfied with neighborhood,0/1'
E31Z       ='SVYC:r/hh got food from charitable org,0/1'
E33Z       ='SVYC:has more than $100 in debt,0/1'
E2AX       ='SVYC:adj resp pretax earnings prior month,$'
E4AX       ='SVYC:adj immediate familys pretax earnings,$'
E6AX       ='SVYC:adj amt welfare r got in prior month,$'
E8AX       ='SVYC:adj amt welfare immed family got,pr mnth,$'
E10AX      ='SVYC:adj amount food stamps r got,prior mnth,$'
E12AX      ='SVYC:adj amt immed family got in food stamps,$'
E14AX      ='SVYC:adj amt of chld supprt r got,prior mnth,$'
E16AX      ='SVYC:adj amt of chld supprt immed family got,$'
E18AX      ='SVYC:adj amt disability inc r got, pr month,$'
E20AX      ='SVYC:adj amt disability inc immed family got,$'
E22AX      ='SVYC:adj amt of money r got from outside hh,$'
E24AX      ='SVYC:adj amt immed famly got from outside hh,$'
ROTHINC    ='SVYC:respondent income from other sources,$'
FOTHINC    ='SVYC:oth hh income from other sources,$'
C26Z       ='SVYC: svy:c26:since [date]:living w/boyfrnd/partn,0/1'
C27Z       ='SVYC: svy:c27:since [date] got married,0/1'
C28Z       ='SVYC:stopped living with a boyfriend or partn,0/1'
C33Z       ='SVYC:c33:child came home before turning 18,0/1'
C34Z       ='SVYC:moved in with another household,0/1'
C35Z       ='SVYC:took in family or friends,0/1'
C29Z       ='SVYC:0/1in past year kid under 18 left home'
C36Z       ='SVYC:0/1since[date] r got boarders/roommates'
C37Z       ='SVYC:0/1since [date] r set up own household'
C41Z       ='SVYC:0/1since [date] evicted from residence'
C42AZ      ='SVYC:0/1since[date] in emergency/dv shelter'
C43AZ      ='SVYC:0/1homeless/living on street,past year'
D14AZ      ='SVYC:0/1job has sick/personal days with pay'
D14BZ      ='SVYC:0/1job has paid vacation'
D14CZ      ='SVYC:0/1job has health/medical insurance'
D14EZ      ='SVYC:0/1job-training & tuition reimbursment'
D15AZ      ='SVYC:0/1r enrolled in job health plan'
D38Z       ='SVYC:0/1health limiting more education/work'
F8Z        ='SVYC:0/1couldnt see doctor, lack of funds/ins'
F9Z        ='SVYC:0/1couldnt see dentist,lack of funds/ins'
F10Z       ='SVYC:0/1gas/electricity off, pay bills'
F11Z       ='SVYC:0/1problems with quality of housing'
G5Z        ='SVYC:0/1welfare over,r still got foodstamps?'
G7Z        ='SVYC:0/1immed family getting food stamps'
G8Z        ='SVYC:0/1immed famly getting medicaid/medi-cal'
G9Z        ='SVYC:0/1welfare over,getting medicaid/medical'
G12Z       ='SVYC:0/1r/kids back on welfare since cut-off'
H1Z        ='SVYC:0/1r covered by medicaid/medical,pr mnth'
H2Z        ='SVYC:0/1r covered by other health insurance'
H6Z        ='SVYC:0/1spouse/partner had medicaid/medical'
I1Z        ='SVYC:0/1got help with childcare costs,past yr'
I2Z        ='SVYC:0/1r getting help with childcare costs'
I3Z        ='SVYC:0/1minor kid usually takes care of self'
I4Z        ='SVYC:0/1had to quit job due to childcare'
I6Z        ='SVYC:0/1kids are ill, tough for work/school'
I28Z       ='SVYC:0/1child regularly cared for by another'
E35X       ='SVYC:how much do you spend on housing,$'
NOCHANGE   ='SVYC:no change in measurable living,0/1'
MOVES      ='SVYC:number of moves(excludes 0s)'
MOVED      ='SVYC:moved (%)'
FOODSEC    ='SVYC:food secure (scale,see doc),0/1'
FODINSEC   ='SVYC:food insecure(scale,see doc),0/1'
FODINSHG   ='SVYC:food insec w. hunger(scale,see doc),0/1'
C47AX      ='SVYC:neighbor problem:gangs,0/1'
C47BX      ='SVYC:neighbor problem:lack of police protecti,0/1'
C47CX      ='SVYC:neighbor problem:vandalism,0/1'
C47DX      ='SVYC:neighbor problem:theft,0/1'
C47EX      ='SVYC:neighbor problem:vehicle break-ins,0/1'
C47FX      ='SVYC:neighbor problem:assaults/ fights,0/1'
C47GX      ='SVYC:neighbor problem:unsupervised teenagers,0/1'
C47HX      ='SVYC:neighbor problem:guns,0/1'
C47IX      ='SVYC:neighbor problem:drugs,0/1'
NUMNPROB   ='SVYC:number of problems(max=9)'
NOPROB     ='SVYC:no neighborhood problems'
RET_1Z     ='SVYC:0/1why returned to welf:unemployed'
RET_2Z     ='SVYC:0/1why returned to welf:income too low'
RET_3Z     ='SVYC:0/1why returned to welf:change in hh makeup'
RET_4Z     ='SVYC:0/1why returned to welf:never cut off'
RET_5Z     ='SVYC:0/1why returned to welf:applied/reapplied for aid'
RET_6Z     ='SVYC:0/1why returned to welf:social services mistake corrected'
RET_7Z     ='SVYC:0/1why returned to welf:needed the money'
RET_95Z    ='SVYC:0/1why returned to welf:other'
WOFF_1Z    ='SVYC:0/1why not health ins:cant afford'
WOFF_2Z    ='SVYC:0/1why not health ins:not eligible'
WOFF_3Z    ='SVYC:0/1why not health ins:have other coverage'
WOFF_4Z    ='SVYC:0/1why not health ins:need to enroll'
WOFF_5Z    ='SVYC:0/1why not health ins:missed enrollment appointment'
WOFF_6Z    ='SVYC:0/1why not health ins:did not like the plan'
WOFF_95Z   ='SVYC:0/1 why not empl health ins:undecided about enrollment'
REVOFF     ='SVYC:respondent ever off h ins,0/1'
SREVOFF    ='SVYC:not covered at some point,0/1'
SOFF_1Z    ='SVYC:0/1why not s hlth ins:ccant afford'
SOFF_2Z    ='SVYC:0/1why not s hlth ins:nnot eligible'
SOFF_3Z    ='SVYC:0/1why not s hlth ins:hhave other coverage'
SOFF_4Z    ='SVYC:0/1why not s hlth ins:nneed to enroll'
SOFF_5Z    ='SVYC:0/1why not s hlth ins:mmissed enrollment appointment'
SOFF_6Z    ='SVYC:0/1why not s hlth ins:ddid not like the plan'
SOFF_95Z   ='SVYC:0/1 undecided about enrollment'
CHEALTH    ='SVYC:child covered by health ins'
NCHEALTH   ='SVYC:children not covered at some point'
COFF_1Z    ='SVYC:0/1why not r hlth ins:not eligible'
COFF_2Z    ='SVYC:0/1why not r hlth ins:did not want'
COFF_3Z    ='SVYC:0/1why not r hlth ins:cant afford'
COFF_95Z   ='SVYC:0/1why not r hlth ins:other'
TOTHH      ='SVYC:household size, including respondent'
TOTGE18    ='SVYC:number of adults living with respdnt'
TOTLE17    ='SVYC:number of children < 18 livg w rspdnt'
ANYOTHAD   ='SVYC:any other adults living with rspdnt,0/1'
ANYOTHCH   ='SVYC:any  children living with rspndnt,0/1'
LIVALONE   ='SVYC:lives alone,0/1'
LIVCHDON   ='SVYC:lives with children only,0/1'
LIVADTON   ='SVYC:lives with adults only,0/1'
LIVCHSP    ='SVYC:lives with children and spouse,0/1'
LIVOTH     ='SVYC:lives with adults and children, but not,0/1'
CROWDING   ='SVYC:crowding index (# in house/#rooms)'
CROWPROB   ='SVYC:problem with crowding,0/1'
RECMOV1    ='SVYC:why moved:wanted better place (movrecode),0/1'
RECMOV2    ='SVYC:why moved:to pay less (movrecode),0/1'
RECMOV3    ='SVYC:why moved:changes in hh composition,0/1'
RECMOV4    ='SVYC:why moved:eviction,section 8 problems,0/1'
RECMOV5    ='SVYC:why moved:owner wanted to use it,0/1'
RECMOV6    ='SVYC:why moved:moved for other reason,0/1'
HOUSZ      ='SVYC:why moved:evicted, emerg shelter,homeless,0/1'
DEBT       ='SVYC:debt among those with debt,$'
PROB1T3    ='SVYC:1 to 3 neigb problems,0/1'
PROBGE4    ='SVYC:ge 4 neigb problems,0/1'
C2_XZ      ='SVYC:div,sep,widowed,0/1'
TOTALINC   ='SVYC:total income, summed over,$'
TIC0       ='SVYC:total income 0,0/1'
TIC110     ='SVYC:total income 1-1000,0/1'
TI1120     ='SVYC:total income 1000-2000,0/1'
TI2030     ='SVYC:total income 2000-3000,0/1'
TIGE30     ='SVYC:total income ge 3000,0/1'
PCTEARN    ='SVYC:percent of income from earnings,$'
RESPINC    ='SVYC:total respondent income,$'
OTHINC     ='SVYC:total other income,$'
PCTFS      ='SVYC:percentage of income from fs'
EARNGT50   ='SVYC:percentage of income from earn'
ZEROINC    ='SVYC:0 income,0/1'
HIGHRENT   ='SVYC:average rent burden ge 30%,$'
RENTBURD   ='SVYC:ratio of rent to income'
STABLEMP   ='SVYC:employment stablility catagories'
POVCAT     ='SVYC:catagorical poverty line variable'
HARD1      ='SVYC:rent burdon gt 30 percent,0/1'
HARD2      ='SVYC:recently mvd due to highrent,evict,0/1'
HARD3      ='SVYC:food insecure with hunger,0/1'
HARD4      ='SVYC:unmet medical or dental needs,0/1'
HARD5      ='SVYC:evicted, in shelter or homeless,0/1'
HARD6      ='SVYC:housing problems,0/1'
HARD7      ='SVYC:gas or electric shut off,0/1'
ANYHARD    ='SVYC:any hardship,0/1'
SUMHARD    ='SVYC:sum of all hardships (max=7)'
NOHARD     ='SVYC:experiencing none of the six hardships,0/1'
ONE3HARD   ='SVYC:experiencing 1-3 of the six hardships,0/1'
GE4HARD    ='SVYC:experiencing 4 or more of the six hardships,0/1'
SANCT      ='SVYC:left welfare due to sanction,0/1'
SUPP1      ='SVYC:work support:fs,0/1'
SUPP2      ='SVYC:work support:medicaid,0/1'
SUPP3      ='SVYC:work support:food from charity,0/1'
SUPP4      ='SVYC:work support:public or subd housing,0/1'
SUPP5      ='SVYC:work support:child support,0/1'
SUPP6      ='SVYC:work support:ssi payments,0/1'
SUMSUPP    ='SVYC:number of work supports (out of six)'
ANYSUPP    ='SVYC:benefiting from any of the work supports,0/1'
ZRESPINC   ='SVYC:received positive total income,0/1'
ZE2AX      ='SVYC:respondent recvd earnings,0/1'
ZE6AX      ='SVYC:respondent recvd tanf,0/1'
ZE10AX     ='SVYC:respondent recvd food stamps,0/1'
ZE14AX     ='SVYC:respondent recvd child support,0/1'
ZE18AX     ='SVYC:respondent recvd ssi payments,0/1'
ZE22AX     ='SVYC:respondent recvd outside family payments,0/1'
ZROTHINC   ='SVYC:respondent recvd other income,0/1'
ZOTHINC    ='SVYC:others in the hhold received income,0/1'
ZE4AX      ='SVYC:others in the hhold received earnings,0/1'
ZE8AX      ='SVYC:others in the hhold received tanf,0/1'
ZE12AX     ='SVYC:others in the hhold received food stamps,0/1'
ZE16AX     ='SVYC:others in the hhold received child support,0/1'
ZE20AX     ='SVYC:others in the hhold received ssi payments,0/1'
ZE24AX     ='SVYC:others in the hhold received outside family,0/1'
ZFOTHINC   ='SVYC::others in the household received some other,0/1'
I2627Z     ='SVYC:child in head start, preschool or day ca,0/1'
BARR0      ='SVYC:has 0 barriers to employment (out of 6),0/1'
BARR1      ='SVYC:has 1 barrier to employment (out of 6),0/1'
BARR23     ='SVYC:has 2-3 barriers to employment (out of 6),0/1'
BARRG4     ='SVYC:has ge 4 barriers to employment (out of 6),0/1'
BARRG3     ='SVYC:has ge 3 barriers to employment (out of 6),0/1'
debt11k    ='SVYC:debt catagories: 0 to $1000,0/1'
debt12k    ='SVYC:debt catagories: 1001 to $2000,0/1'
debtg2k    ='SVYC:debt catagories: 2001 or greater,0/1'
recaft     ='AR:Recidivism varible created for survey,0/1'
litlwrk    ='AR:Not stably employed,for survey analysis,0/1'
;

*apply formats;

FORMAT
G4X_M1 G4X_M2 G4X_M3
I29                                                                   DKRA.
g1z                                                                   end.


A1--A4
B1A B2A B3A  B4A B5A B6A B9B
C1 C6 C12 C13 C20B_1--C20B_10 C25_1--C25_42 C26-C29 C33-C37 C41 C42A C43A
C24B_1--C24B_10
D1--D3 D15A D15B D14A--D14E D38
E1 E3 E5 E7 E9 E11 E13 E15 E17 E19 E21 E23 E25 E28 E31 E33 E37
F1 F3 F4 F8 F9 F11
G5 G7 G8 G9 G12 G14
H1 H3 H6 H7 H8 H13A H15 H16 H17A H19 I1--I7 I20 I21B I23 I24--I28
J1--J4                                                                 YNA.

C10A_1--C10A_10 C17A_1--C17A_10 C24B_1--C24B_10 C30
C31X1M1  C31X2M1
C31X3M1  C31X4M1
C31X5M1  C31X6M1
C31X7M1  C31X8M1
C31X9M1  C31X10M1  C39
C44
C45X_M1
D9AM D9BM D11 D13B D15A3XM1 D15A3XM2 D15A3XM3
D22

D24X1M1 D24X2M1 D24X3M1
D24X4M1 D24X5M1 D24X6M1
D24X7M1 D24X8M1 D24X9M1
D24X10M1  D24X11M1  D24X12M1
D24X13M1 D24X14M1  D24X15M1


D29_1 D29_2 D29_3 D29_4 D29_5 D29_6 D29_7 D29_8 D29_9 D29_10
D29_11 D29_12 D29_13 D29_14 D29_15
D31B_1 D31B_2 D31B_3 D31B_4 D31B_5 D31B_6 D31B_7 D31B_8 D31B_9
D31B_10 D31B_11 D31B_12 D31B_13 D31B_14 D31B_15



E2A E4A E14A E16A E18A E20A E22A E24A E27A_1--E27A_5
E27A_1 E27A_2 E27A_3 E27A_4 E27A_5
E30A_1 E30A_2 E30A_3 E30A_4 E30A_5 E30A_6 E30A_7 E30A_8
E34A E35 E38A E39A E40A I9Y                                            DKRB.

D5 /*D6 D7 D8A D8C*/                                                   DKRC.

B7                                                                     GRADE.

B9A                                                                    HSDIPL.

C2                                                                     MARRIED.

C3 C3Z                                                                 HOUSING.

C4A                                                                    LIFE.

C5                                                                     COUPLE.

C7_1 C7_2 C7_3 C7_4 C7_5 C7_6 C7_7 C7_8 C7_9 C7_10
C14_1 C14_2 C14_3 C14_4 C14_5 C14_6 C14_7 C14_8 C14_9 C14_10
C18_1 C18_2 C18_3 C18_4 C18_5 C18_6 C18_7 C18_8 C18_9 C18_10
C22_1 C22_2 C22_3 C22_4 C22_5 C22_6 C22_7 C22_8 C22_9 C22_10
D23A_1 D23A_2 D23A_3 D23A_4 D23A_5
D23B_1 D23B_2 D23B_3 D23B_4 D23B_5
D23B_6 D23B_7 D23B_8 D23B_9 D23B_10
E26_1 E26_2 E26_3 E26_4 E26_5
E29_1 E29_2 E29_3 E29_4 E29_5 E29_6 E29_7 E29_8
/*E26Z_1 E26Z_2 E26Z_3 E26Z_4 E26Z_5 E26Z_6 E26Z_7 E26Z_8*/            CHILDA.

E30B_1 E30B_2 E30B_3 E30B_4 E30B_5                                     INCOMED.


g2x_m1
g2x_m2
g2x_m3  WHYL.

E32                                                                    EITC.

E34B                                                                   DEBT.

E36B E38B E38B E39B E40B                                              BILLS.

E38C E38CZ E39C E39CZ E40C E40CZ                                      PERIODA.

F2                                                                     FREQB.

F6 F5 I11 I12 I13 I14 I15                                              FREQC.

F7                                                                     ENOUGH.

F10                                                                    YNB.

C8_1 C8_2 C8_3 C8_4 C8_5 C8_6 C8_7 C8_8 C8_9 C8_10
C15_1 C15_2 C15_3 C15_4 C15_5 C15_6 C15_7 C15_8 C15_9 C15_10
C19_1 C19_2 C19_3 C19_4 C19_5 C19_6 C19_7 C19_8 C19_9 C19_10
C23_1 C23_2 C23_3 C23_4 C23_5 C23_6 C23_7 C23_8 C23_9 C23_10
I10 GHH_1--GHH_42                                                    GENDER.






C9_1 C9_2 C9_3 C9_4 C9_5 C9_6 C9_7 C9_8 C9_9 C9_10
C16_1 C16_2 C16_3 C16_4 C16_5 C16_6 C16_7 C16_8 C16_9 C16_10
C20A_1 C20A_2 C20A_3 C20A_4 C20A_5 C20A_6 C20A_7 C20A_8 C20A_9 C20A_10
C24A_1 C24A_2 C24A_3 C24A_4 C24A_5 C24A_6 C24A_7 C24A_8 C24A_9 C24A_10
RHH_1--RHH_42                                                        RELATEA.

C10B_1 C10B_2 C10B_3 C10B_4 C10B_5
C10B_6 C10B_7 C10B_8 C10B_9 C10B_10
C17B_1 C17B_2 C17B_3 C17B_4 C17B_5
C17B_6 C17B_7 C17B_8 C17B_9 C17B_10 I9A                                AGE.

C32Z1M1--C32Z10M1
C32_1 C32_2 C32_3 C32_4 C32_5 C32_6 C32_7 C32_8 C32_9 C32_10             LIVE.

C38                                                                   RELATEB.

C40A C40B                                                              PUBLIC.

C46A                                                                 CONDTION.

G1                                                                        END.

G3_M1 G3_M2 G3_M3 G3Z_M1 G3Z_M2 G3Z_M3                                 REASON.

G10                                                                   COVEREDA.

H11 H12                                                               COVEREDC.

H20                                                                     HEALTH.

I16 I17 I18 I19                                                          FREQD.

I21A I21AZ_M1                                                          SCHOOLA.

D15A2                                                                  HEALTHA.

D16A_M1 D16A_M2 D16A_M3 D16AZ_M1 D16AZ_M2 D16AZ_M3                    TRANSPRT.

D17 D32_1 D32_2 D32_3 D32_4 D32_5 D32_6 D32_7
D32_8 D32_9 D32_10 D32_11 D32_12 D32_13 D32_14 D32_15                      JOB.

E2B E4B                                                                INCOMEA.

E8B E6B E14B E18B E20B E22B E24B
E27B_1 E27B_2 E27B_3 E27B_4 E27B_5                                     INCOMEB.

E12B E10B                                                              INCOMEC.

C46B                                                                   SATISFY.

C46C C46D C46E C46F                                                    SAFE.

C46G C46H C46I C46J C46K                                               TIMEB.

C47A C47B C47C C47D C47E C47F C47G C47H C47I                           NEIGHB.

D8B
D25_1 D25_2 D25_3 D25_4 D25_5 D25_6 D25_7 D25_8 D25_9 D25_10
D25_11 D25_12 D25_13 D25_14 D25_15
D4                                                                     WORKINGA.

D9BY D9AY                                                              WORKINGE.

D10 D10Z
D28_1 D28_2 D28_3 D28_4 D28_5 D28_6 D28_7 D28_8 D28_9 D28_10
D28_11 D28_12 D28_13 D28_14 D28_15
D28Z_1 D28Z_2 D28Z_3 D28Z_4 D28Z_5 D28Z_6 D28Z_7 D28Z_8 D28Z_9 D28Z_10
D28Z_11 D28Z_12 D28Z_13 D28Z_14 D28Z_15                                WORKINGD.

D13A D31A_1 D31A_2 D31A_3 D31A_4 D31A_5 D31A_6 D31A_7
D31A_8 D31A_9 D31A_10 D31A_11 D31A_12 D31A_13 D31A_14 D31A_15
D31A_Z1 D31A_Z2 D31A_Z3 D31A_Z4 D31A_Z5 D31A_Z6 D31A_Z7
D31A_Z8 D31A_Z9 D31A_Z10 D31A_Z11 D31A_Z12 D31A_Z13 D31A_Z14 D31A_Z15  FREQA.

I22                                                                    SCHOOLB.

I30                                                                    FAMILY.

J5 J5Z                                                                  DEMO.

D30_1 D30_2 D30_3 D30_4 D30_5 D30_6 D30_7 D30_8
D30_9 D30_10 D30_11 D30_12 D30_13 D30_14 D30_15 D12                    WORKINGF.

D15A1 D16B E6A E8A E10A E12A E36A                                       DKRE.

b1bm b2bm b3bm b4bm b5bm b6bm d9am d9bm
d26_1m d26_2m d26_3m d26_4m  d26_5m d26_6m d26_7m d26_8m
d26_9m d26_10m d26_11m d26_12m  d26_13m d26_14m d26_15m
d27_1m d27_2m d27_3m d27_4m  d27_5m d27_6m d27_7m d27_8m
d27_9m d27_10m d27_11m d27_12m  d27_13m d27_14m d27_15m i9m          MONTHA.

HUD                                                                     HUD.

STDCITY                                                                SITE.

Q1X                                                                    MODE.

LANGUAGE                                                           LANGUAGE.

SC1 SC2                                                             CONFIRM.

C31X1M1--C31X10M1                                                      LEFT.

C42B C43B                                                            SPECIFD.

D15A3XM1--D15A3XM3                                                  NOHEALTH.

D18X D19X_M1--D19X_M3                                                   QUIT.

D20X_M1--D20X_M3
D36X1M1 D36X1M2 D36X1M3 D36X2M1 D36X2M2 D36X2M3
D36X3M1 D36X3M2 D36X3M3 D36X4M1 D36X4M2 D36X4M3 D36X5M1 D36X5M2 D36X5M3
D36X6M1 D36X6M2 D36X6M3 D36X7M1 D36X7M2 D36X7M3 D36X8M1 D36X8M2 D36X8M3
D36X9M1 D36X9M2 D36X9M3 D36X10M1 D36X10M2 D36X10M3 D36X11M1 D36X11M2
D36X11M3 D36X12M1 D36X12M2 D36X12M3 D36X13M1 D36X13M2 D36X13M3 D36X14M1
D36X14M2 D36X14M3 D36X15M1 D36X15M2 D36X15M3                           FIRED.

D21X_M1--D21X_M3                                                        KEEP.

D33_X1 D33_X2 D33_X3 D33_X4 D33_X5 D33_X6 D33_X7 D33_X8 D33_X9
D33_X10 D33_X11 D33_X12 D33_X13 D33_X14 D33_X15

D34X1M1 D34X1M2 D34X1M3 D34X2M1 D34X2M2 D34X2M3 D34X3M1
D34X3M2 D34X3M3 D34X4M1 D34X4M2 D34X4M3 D34X5M1 D34X5M2 D34X5M3 D34X6M1
D34X6M2 D34X6M3 D34X7M1 D34X7M2 D34X7M3 D34X8M1 D34X8M2 D34X8M3 D34X9M1
D34X9M2 D34X9M3 D34X10M1 D34X10M2 D34X10M3 D34X11M1 D34X11M2 D34X11M3
D34X12M1 D34X12M2 D34X12M3 D34X13M1 D34X13M2 D34X13M3 D34X14M1 D34X14M2
D34X14M3 D34X15M1 D34X15M2 D34X15M3                                     QUITA.

D35X1M1 D35X1M2 D35X1M3 D35X2M1 D35X2M2 D35X2M3 D35X3M1 D35X3M2 D35X3M3
D35X4M1 D35X4M2 D35X4M3 D35X5M1 D35X5M2 D35X5M3 D35X6M1 D35X6M2 D35X6M3
D35X7M1 D35X7M2 D35X7M3 D35X8M1 D35X8M2 D35X8M3 D35X9M1 D35X9M2 D35X9M3
D35X10M1 D35X10M2 D35X10M3 D35X11M1 D35X11M2 D35X11M3 D35X12M1 D35X12M2
D35X12M3 D35X13M1 D35X13M2 D35X13M3 D35X14M1 D35X14M2 D35X14M3 D35X15M1
D35X15M2 D35X15M3                                                       KEEP.

D37X_M1                                                               UNEMPL.

E26_Z1--E26_Z5 E29_Z1--E29_Z8                                       OTHERINC.

E34F                                                                    DKRF.


G4X_M1 G4X_M2 G4X_M3                                                  NOBENS.

G6X_M1 G6X_M2 G6X_M3                                                    NOFS.

G11X_M1--G11X_M3                                                       NOMED.

G13X_M1--G13X_M3                                                    MOREWELF.

H5X H10X                                                              NOHLTH.

H4 H9                                                               COVEREDB.

H13B_1--H13B_5  H13B_Z1--H13B_Z5 H17B_1--H17B_5
H17B_Z1--H17B_Z5                                                      ANSWER.

H14X H18X                                                             NOMEDA.;

array all{*} w--DEBTG2K;
do i=1 to dim(all);
if all{i}=99999 then all{i} = .;
end;




%macro suppv;
supp1
supp2
supp3
supp4
supp5
supp6
sumsupp
anysupp
%mend;

%macro hardv;
hard1
hard2
hard3
hard4
hard5
hard6
hard7
anyhard
%mend;


PROC MEANS N NMISS MEAN MIN MAX SUM MAXDEC=2;
TITLE2 'MEANS FOR ALL NUMERIC VARIABLES';

proc means;
var
D11X
FTZ
PTZ
HD12X
D12X
D14AZ
D14BZ
D14CZ
D15AZ
D10Z1
D10Z2
D10Z3
D16BX
D16Z1
D16Z2
D16Z4
D16Z5
D16Z3
D16Z7  ;
weight w;
title2 'Means for table 3.5';

proc means;
var
D11X
FTZ
PTZ
HD12X
D12X
D14AZ
D14BZ
D14CZ
D15AZ
D10Z1
D10Z2
D10Z3
D16BX
D16Z1
D16Z2
D16Z4
D16Z5
D16Z3
D16Z7  ;
weight w;
title2 'Means for table 3.5';




proc means;
var I1Z
    I2Z
    I3Z ;
weight w;
title2 'Means for table 3.6';

proc means;
var I1Z
    I2Z
    I3Z ;
weight w;
class stablemp;
title2 'Means for table 3.6';

proc means;
var
lths
litlwrk
d38z
I6Z
i4z
BARR0
BARR1
BARR23
BARRG4 ;
weight w;
title2 'Means for table 3.7';



proc means;
var
lths
litlwrk
d38z
I6Z
i4z
BARR0
BARR1
BARR23
BARRG4 ;
weight w;
title2 'Means for table 3.7';
class stablemp;

proc means; var
TOTALINC
tic0
tic110
TI1120
TI2030
TIGE30
PCTEARN
Respinc
E2AX
E6AX
E10AX
E14AX
E18AX
E22AX
ROTHINC
Othinc
E4AX
E8AX
E12AX
E16AX
E20AX
E24AX
FOTHINC    ;
weight w;
title2 'Means for table 5.1';

PROC MEANS; VAR
ZE2AX
ZE6AX
ZE10AX
ZE14AX
ZE18AX
ZE22AX
ZROTHINC
ZE4AX
ZE8AX
ZE12AX
ZE16AX
ZE20AX
ZE24AX
ZFOTHINC;
WEIGHT W;
TITLE2 'Means for table 5.2';

proc means;
var
FOODSEC
FODINSEC
FODINSHG
e31z
F8Z
F9Z
housz
f11z
F10Z
highrent
E33Z
DEBT11K
DEBT12K
DEBTG2K;
WEIGHT W;
TITLE2 'Means for table 5.3';

proc means;
var
C46B_1
C46B_2
C46B_3
C46B_4
C46B_5
C47AX
C47BX
C47CX
C47DX
C47EX
C47FX
C47GX
C47HX
C47IX
NUMNPROB
NOPROB
PROB1T3
PROBGE4 ;
WEIGHT W;
TITLE2 'Means for table 5.4';



proc means;var  E2AX    E6AX    E10AX   E14AX   E18AX   E22AX
                E4AX    E8AX    E12AX   E16AX   E20AX   E24AX ;
weight w;
class povcat;
title2 'Figure 5.1 composition of income by poverty status';

proc means;var
%suppv
;weight w;
title2 'Figure 5.2 work supports for all leavers';

proc means;var
%suppv
;class recaft ;weight w;
title2 'Figure 5.2 work supports by welfare recidivism status';

proc means;var
%suppv
;weight w;
title2 'Figure 5.3 work supports for all leavers';

proc means;var
%suppv
;class stablemp ;weight w;
title2 'Figure 5.3 work supports by employment stability subgroups';

proc means;var %hardv ;
title2 'Figure 5.4 hardships experienced, all leavers';
weight w;

proc means;var %hardv ;
;class recaft ;
title2 'Fig 5.4 hardships experienced, by welfare recidivism status';
weight w;

proc means;var %hardv ;
title2 'Figure 5.5 Hardships Experienced, All Leavers';   /***repeated****/
weight w;

proc means;var %hardv ;
;class stablemp;
title2 'Fig 5.5 All leavers by employment stability';
weight w;


proc contents position;
title2 'Contents of Cuyahoga PUF';

PROC FREQ; ;
Title2 "POST-TANF SURVEY:  PRINT OF UNWEIGHTED MARGINAL FREQUENCIES"
